local addonInfo, privateVars = ...

if privateVars.loot == nil then privateVars.loot = {} end

local chronicles = {}

if ( EnKai.tools.lang.getLanguage() == "German"  ) then

	chronicles.locations = { ahr = 'Ein Held erhebt sich', dqb = "Kaaz'Gfuu-Nest: Gambit der Königin", helld = "Höllendämmerung: Laethys", fhc = "Furchtlos: Hammerhall-Chronik"}

	chronicles.source = {	ahr = { stormwm = 'Stormwrath Kriegsmaschine', skythrax = 'Skythrax', maelstrom = 'Maelstrom', chest1 = 'Kiste 1', chest2 = 'Kiste 2'},
							dqb = { dqbabido = 'Abido Kyo', dqbochkrok = 'Och und Krok', dqbinyr = "Inyr'Kta"},
							helld={ hdmakla = 'Maklamos der Wahrsager', hdrussk = 'Rusila Schreckensklinge', hdlaethys = 'Laethys'},
							fhc = {},
							}
elseif EnKai.tools.lang.getLanguage() == "French" then
	chronicles.locations = { ahr = 'A Hero Rises', dqb = "Kaaz'Gfuu-Nest: Queen's Gambit", helld = "Infernal Dawmn: Laethys", fhc = "Intrepid: Hammerknell Chronicle"}
	
	chronicles.source = {	ahr = { stormwm = 'Stormwrath War Machine', skythrax = 'Skythrax', maelstrom = 'Maelstrom', chest1 = 'Chest 1', chest2 = 'Chest 2'},
							dqb = { dqbabido = 'Abido Kyo', dqbochkrok = 'Och and Krok', dqbinyr = "Inyr'Kta"},
							helld={ hdmakla = 'Maklamos The Scryer', hdrussk = 'Rusila Dreadblade', hdlaethys = 'Laethys'},
							fhc = {},
						}

elseif EnKai.tools.lang.getLanguage() == "Russian" then
	chronicles.locations = { ahr = 'A Hero Rises', dqb = "Kaaz'Gfuu-Nest: Queen's Gambit", helld = "Infernal Dawmn: Laethys", fhc = "Intrepid: Hammerknell Chronicle"}
	
	chronicles.source = {	ahr = { stormwm = 'Stormwrath War Machine', skythrax = 'Skythrax', maelstrom = 'Maelstrom', chest1 = 'Chest 1', chest2 = 'Chest 2'},
							dqb = { dqbabido = 'Abido Kyo', dqbochkrok = 'Och and Krok', dqbinyr = "Inyr'Kta"},
							helld={ hdmakla = 'Maklamos The Scryer', hdrussk = 'Rusila Dreadblade', hdlaethys = 'Laethys'},
							fhc = {},
						}
else
chronicles.locations = { ahr = 'A Hero Rises', dqb = "Kaaz'Gfuu-Nest: Queen's Gambit", helld = "Infernal Dawmn: Laethys", fhc = "Intrepid: Hammerknell Chronicle"}
	
	chronicles.source = {	ahr = { stormwm = 'Stormwrath War Machine', skythrax = 'Skythrax', maelstrom = 'Maelstrom', chest1 = 'Chest 1', chest2 = 'Chest 2'},
							dqb = { dqbabido = 'Abido Kyo', dqbochkrok = 'Och and Krok', dqbinyr = "Inyr'Kta"},
							helld={ hdmakla = 'Maklamos The Scryer', hdrussk = 'Rusila Dreadblade', hdlaethys = 'Laethys'},
							fhc = {},
						}
end

chronicles.status = { dqb = false, fhc = false }

chronicles.items = {	chest1 		= {'D8D6B5D00F01010101', 'E4928DC90301010101', 'D4D6B5D00F01010101', '9D8F83910701010101', '96E1CEE80301010101', 'D2D6B5D00F01010101', '86D4D2AD0401010101', 'CFD6B5D00F01010101', 'E5CCDFE80601010101', 'D7D3C8D90F01010101', 'DBD3C8D90F01010101', 'DCABACC90201010101', 'D9D3C8D90F01010101', 'D5D3C8D90F01010101'},
						chest2 		= {'D6FCD5FE0F01010101', 'FEEDA2870101010101', 'D5FCD5FE0F01010101', '9DF4E5B50101010101', 'F5D1B2EA0F01010101', 'D7FCD5FE0F01010101', 'E3CBE9F00701010101', 'FAD1B2EA0F01010101', 'D4FCD5FE0F01010101', 'EEB9D5B00501010101', 'F8D1B2EA0F01010101', 'FCD1B2EA0F01010101'},
						hdlaethys	= {'B49DD2FA0F01010101', 'B7F9A4FA0701010101', '98D7DFD30501010101', 'D5A4948D0701010101', '8AADC4CF0401010101', 'EBA3EED60701010101'},
						hdrussk		= {'A2DFF4DD0101010101', 'B7CBF2D10401010101', 'DE9FDAE90701010101', 'B191F3E40301010101', '96F9A3C80201010101', 'ADFFB69B0701010101', '9EACDB8F0601010101'},
						hdmakla		= {'FB9EA8850101010101', '879DE3AB0701010101', 'CC9791B10201010101', 'D980D6A60601010101', '9B96A7ED0201010101', 'EDD2EC6101010101', '95DBECAA0401010101'},
						dqbabido	= {'EA9DA44A01010101', 'EFCAC0C80301010101', 'CAC0ABA90301010101', '8D8599DB0201010101', 'D583B3A50201010101', 'A894CD930501010101', 'F1B2B4890701010101', 'A4E4B2C70701010101', 'E2E692D00701010101', 'E8FF8BF10201010101', 'C9D29A960401010101', 'F282DC920701010101', '96CB91A80401010101', 'CD82B2D40101010101'},
						dqbochkrok	= {'9FF4EBA60601010101', 'A6C092AB0401010101', 'B2C9F8D70601010101', 'F5B2DBA50501010101', '8D9680EA0601010101', 'E1E6D0930601010101', '8183F3C30501010101', 'A187CAF50701010101', 'F38EBDD80201010101', 'E39AF0E30701010101', 'B988B6D40F01010101', 'E58CEAFE0501010101', 'F7A9E08E0401010101', '9FA99B880401010101'},
						dqbinyr		= {'87B6F6D10201010101', 'B4E9D8870401010101', '89C8E74301010101', 'CDC1C6AC0301010101', 'AADCFE3F01010101', 'D1F5BD910701010101', 'D9A9D3C60201010101', '9E829A8E0501010101', 'D888A7D70101010101', 'E793F2FE0301010101', 'F0C8C8B80701010101', 'C9ABB8AB0601010101', 'C988E0A00601010101', 'B1A9A8BD0101010101', 'EFFCFDB70501010101', 'E3EAFEB00401010101', 'BD9CA89A0701010101'}
					}

chronicles.other = {	stormwm 	= {'9EDFEBF20601010101', 'DC9A9FF10501010101', 'E7A7C86501010101'}, 
						skythrax 	= {'9EDFEBF20601010101', 'DC9A9FF10501010101', 'E7A7C86501010101'},
						maelstrom 	= {'9EDFEBF20601010101', 'DC9A9FF10501010101', 'E7A7C86501010101'},
						chest1 		= {'DC9A9FF10501010101', 'E7A7C86501010101'},
						chest2 		= {'DC9A9FF10501010101', 'E7A7C86501010101'},
						hdlaethys	= {'B1ACE5E80601010101', 'A6CEA2C30201010101'},
						hdrussk		= {'A6CEA2C30201010101'},
						hdmakla		= {'A6CEA2C30201010101'},
						dqbabido	= {'D480D2A20501010101'},
						dqbochkrok	= {'D480D2A20501010101'},
			}

privateVars.loot.chronicles = chronicles