local addonInfo, privateVars = ...

if privateVars.loot == nil then privateVars.loot = {} end

if privateVars.text == nil then privateVars.text = {} end

local factions = {}

if ( EnKai.tools.lang.getLanguage() == "German"  ) then

	factions.locations = { 	defiant = {		markw = 'Markwarte', gsturz = 'Granitsturz', gruben = 'Grubenratte', rotn = 'Rotnarbenaufspürer', runeg = 'Die Runengarde', ahand = 'Arkane Hand',
											dkbund = 'Drachentöterbund', icew = 'Eiswacht-Mitglied', mathos = 'Orden von Mathos', huet = 'Die Hüter', kelexp = 'Kelari-Expedition', glut = 'Glut-Gelehrte', sdt = 'Schüler des Tales', sakad = 'Die Shale-Akademie', zeverb = 'Zephirischer Verband', grim = 'Grimmige Jünger', sprung = 'Sprunghafte Gelehrte',  
											empall = 'Empyreische Allianz', etcitysurv = 'Überlebende der Ewigen Stadt', hailol = 'Hailol', necrcare = 'Nekropolis-Wärter', achyati = 'Die Achyati', lycini = 'Die Lycini', torvan = 'Torvan-Jäger', qaijiri = 'Die Qaijiri'},
							guardian = {	quecks = 'Quecksilber-Gelehrten', daemw = 'Dämmerwald-Weghüter', gruben = 'Grubenratte', eklauen = 'Eisenklauen-Trapper', runeg = 'Die Runengarde', ahand = 'Arkane Hand',
											dkbund = 'Drachentöterbund', icew = 'Eiswacht-Mitglied', mathos = 'Orden von Mathos', huet = 'Die Hüter', fclan = 'Die Farclan', odf = 'Orden der Flamme', odhl = 'Orden des Heiteren Lebens', bm = 'Bettelmönchsorden', dsi = 'Die Sturminquisition', odt = 'Orden der Todesschlange', odr = 'Orden der Reinheit',
											empall = 'Empyreische Allianz', etcitysurv = 'Eternal City Survivors', hailol = 'Hailol', necrcare = 'Nekropolis-Wärter', achyati = 'Die Achyati', lycini = 'Die Lycini', torvan = 'Torvan-Jäger', qaijiri = 'Die Qaijiri'},
						}
						
	privateVars.text.equipment = 'Ausrüstung'
	privateVars.text.other = 'Sammelgegenstände und anderes'
	privateVars.text.rune = 'Runen'

elseif EnKai.tools.lang.getLanguage() == "French" then

	factions.locations = { 	defiant = {		markw = 'Freemarch Wardens', gsturz = 'Granite Falls', gruben = 'Quarry Rats', rotn = 'Red Scar Trackers', runeg = 'The Runeguard', ahand = 'Arcane Hand',
										 	dkbund = 'Dragonslayer Covenant ', icew = 'Icewatch', mathos = 'Order of Mathos', kelexp = 'Kelari Expedition', huet = 'The Keepers', glut = 'Ember Scholars', sdt = 'Students of the Vale', sakad = 'The Shale Collegiate', zeverb = 'Zephyrian Collective', grim = 'The Grim Discies', sprung = 'Mercurial Savants',
											empall = 'Empyreal Alliance', etcitysurv = 'Eternal City Survivors', hailol = 'Hailol', necrcare = 'Necropolis Caretakers', achyati = 'The Achyati', lycini = 'The Lycini', torvan = 'Torvan Hunters', qaijiri = 'The Qaijiri'},
							guardian = {	quecks = 'Quicksilver Scholars', daemw = 'Gloamwood Waykeepers', gruben = 'Quarry Rats', eklauen = 'Iron Claw Trappers', runeg = 'The Runeguard', ahand = 'Arcane Hand',
											dkbund = 'Dragonslayer Covenant ', icew = 'Icewatch', mathos = 'Order of Mathos', fclan = 'The Farclan',  huet = 'The Keepers', odf = 'Order of the Flame', odhl = 'Order of Life Serene', bm = 'Mendicant Order', dsi = 'The Storm Inquisition', odt = 'Order of the Death Serpent', odr = 'Order of Purity',											
											empall = 'Empyreal Alliance', etcitysurv = 'Eternal City Survivors', hailol = 'Hailol', necrcare = 'Necropolis Caretakers', achyati = 'The Achyati', lycini = 'The Lycini', torvan = 'Torvan Hunters', qaijiri = 'The Qaijiri'},
						}
						
	privateVars.text.equipment = 'Equipment'
	privateVars.text.other = 'Collectables and other'
	privateVars.text.rune = 'Runes'

elseif EnKai.tools.lang.getLanguage() == "Russian" then		

	factions.locations = { 	defiant = {		markw = 'Freemarch Wardens', gsturz = 'Granite Falls', gruben = 'Quarry Rats', rotn = 'Red Scar Trackers', runeg = 'The Runeguard', ahand = 'Arcane Hand',
										 	dkbund = 'Dragonslayer Covenant ', icew = 'Icewatch', mathos = 'Order of Mathos', kelexp = 'Kelari Expedition', huet = 'The Keepers', glut = 'Ember Scholars', sdt = 'Students of the Vale', sakad = 'The Shale Collegiate', zeverb = 'Zephyrian Collective', grim = 'The Grim Discies', sprung = 'Mercurial Savants',
											empall = 'Empyreal Alliance', etcitysurv = 'Eternal City Survivors', hailol = 'Hailol', necrcare = 'Necropolis Caretakers', achyati = 'The Achyati', lycini = 'The Lycini', torvan = 'Torvan Hunters', qaijiri = 'The Qaijiri'},
							guardian = {	quecks = 'Quicksilver Scholars', daemw = 'Gloamwood Waykeepers', gruben = 'Quarry Rats', eklauen = 'Iron Claw Trappers', runeg = 'The Runeguard', ahand = 'Arcane Hand',
											dkbund = 'Dragonslayer Covenant ', icew = 'Icewatch', mathos = 'Order of Mathos', fclan = 'The Farclan',  huet = 'The Keepers', odf = 'Order of the Flame', odhl = 'Order of Life Serene', bm = 'Mendicant Order', dsi = 'The Storm Inquisition', odt = 'Order of the Death Serpent', odr = 'Order of Purity',											
											empall = 'Empyreal Alliance', etcitysurv = 'Eternal City Survivors', hailol = 'Hailol', necrcare = 'Necropolis Caretakers', achyati = 'The Achyati', lycini = 'The Lycini', torvan = 'Torvan Hunters', qaijiri = 'The Qaijiri'},
						}

	privateVars.text.equipment = 'Equipment'
	privateVars.text.other = 'Collectables and other'
	privateVars.text.rune = 'Runes'
else
	factions.locations = { 	defiant = {		markw = 'Freemarch Wardens', gsturz = 'Granite Falls', gruben = 'Quarry Rats', rotn = 'Red Scar Trackers', runeg = 'The Runeguard', ahand = 'Arcane Hand',
										 	dkbund = 'Dragonslayer Covenant ', icew = 'Icewatch', mathos = 'Order of Mathos', kelexp = 'Kelari Expedition', huet = 'The Keepers', glut = 'Ember Scholars', sdt = 'Students of the Vale', sakad = 'The Shale Collegiate', zeverb = 'Zephyrian Collective', grim = 'The Grim Discies', sprung = 'Mercurial Savants',
											empall = 'Empyreal Alliance', etcitysurv = 'Eternal City Survivors', hailol = 'Hailol', necrcare = 'Necropolis Caretakers', achyati = 'The Achyati', lycini = 'The Lycini', torvan = 'Torvan Hunters', qaijiri = 'The Qaijiri'},
							guardian = {	quecks = 'Quicksilver Scholars', daemw = 'Gloamwood Waykeepers', gruben = 'Quarry Rats', eklauen = 'Iron Claw Trappers', runeg = 'The Runeguard', ahand = 'Arcane Hand',
											dkbund = 'Dragonslayer Covenant ', icew = 'Icewatch', mathos = 'Order of Mathos', fclan = 'The Farclan',  huet = 'The Keepers', odf = 'Order of the Flame', odhl = 'Order of Life Serene', bm = 'Mendicant Order', dsi = 'The Storm Inquisition', odt = 'Order of the Death Serpent', odr = 'Order of Purity',											
											empall = 'Empyreal Alliance', etcitysurv = 'Eternal City Survivors', hailol = 'Hailol', necrcare = 'Necropolis Caretakers', achyati = 'The Achyati', lycini = 'The Lycini', torvan = 'Torvan Hunters', qaijiri = 'The Qaijiri'},
						}

	privateVars.text.equipment = 'Equipment'
	privateVars.text.other = 'Collectables and other'
	privateVars.text.rune = 'Runes'
end

factions.source = {	 
	markw		= { ["freemarch wardens" .. 'items'] = privateVars.text.equipment, ["freemarch wardens" .. 'other'] = privateVars.text.other,  ["freemarch wardens" .. 'rune'] = privateVars.text.rune },
	gsturz		= { ["granite falls" .. 'items'] = privateVars.text.equipment, ["granite falls" .. 'other'] = privateVars.text.other, ["granite falls" .. 'rune'] = privateVars.text.rune},
	gruben		= { ["quarry rats" .. 'items'] = privateVars.text.equipment, ["quarry rats" .. 'other'] = privateVars.text.other, ["quarry rats" .. 'rune'] = privateVars.text.rune},
	rotn		= { ["red scar trackers" .. 'items']  = privateVars.text.equipment, ["red scar trackers" .. 'other'] = privateVars.text.other, ["red scar trackers" .. 'rune'] = privateVars.text.rune},
	runeg		= { ["the runeguard" .. 'items'] = privateVars.text.equipment,  ["the runeguard" .. 'other'] = privateVars.text.other,  ["the runeguard" .. 'rune'] = privateVars.text.rune},
	ahand		= { ["arcane hand" .. 'items'] = privateVars.text.equipment,  ["arcane hand" .. 'other'] = privateVars.text.other,  ["arcane hand" .. 'rune'] = privateVars.text.rune},
	dkbund		= { ["dragonslayer covenant" .. 'items'] = privateVars.text.equipment, ["dragonslayer covenant" .. 'other'] = privateVars.text.other, ["dragonslayer covenant" .. 'rune'] = privateVars.text.rune},
	icew		= { ["icewatch" .. 'items'] = privateVars.text.equipment, ["icewatch" .. 'other'] = privateVars.text.other, ["icewatch" .. 'rune'] = privateVars.text.rune},
	mathos		= { ["order of mathos" .. 'items'] = privateVars.text.equipment, ["order of mathos" .. 'other'] = privateVars.text.other, ["order of mathos" .. 'rune'] = privateVars.text.rune},
	kelexp		= { ["kelari expedition" .. 'items'] = privateVars.text.equipment, ["kelari expedition" .. 'other'] = privateVars.text.other, ["kelari expedition" .. 'rune'] = privateVars.text.rune},
	huet		= { ["the keepers" .. 'items'] = privateVars.text.equipment, ["the keepers" .. 'other'] = privateVars.text.other, ["the keepers" .. 'rune'] = privateVars.text.rune},
	glut		= { ["ember scholars" .. 'items'] = privateVars.text.equipment, ["ember scholars" .. 'other'] = privateVars.text.other, ["ember scholars" .. 'rune'] = privateVars.text.rune},
	sdt			= { ["students of the vale" .. 'items'] = privateVars.text.equipment, ["students of the vale" .. 'other'] = privateVars.text.other, ["students of the vale" .. 'rune'] = privateVars.text.rune},
	sakad		= { ["the shale collegiate" .. 'items'] = privateVars.text.equipment, ["the shale collegiate" .. 'other'] = privateVars.text.other, ["the shale collegiate" .. 'rune'] = privateVars.text.rune},
	zeverb		= { ["zephyrian collective" .. 'items'] = privateVars.text.equipment, ["zephyrian collective" .. 'other'] = privateVars.text.other, ["zephyrian collective" .. 'rune'] = privateVars.text.rune},
	grim		= { ["the grim disciples" .. 'items'] = privateVars.text.equipment, ["the grim disciples" .. 'other'] = privateVars.text.other, ["the grim disciples" .. 'rune'] = privateVars.text.rune},
	sprung		= { ["mercurial savants" .. 'items'] = privateVars.text.equipment, ["mercurial savants" .. 'other'] = privateVars.text.other, ["mercurial savants" .. 'rune'] = privateVars.text.rune},
	empall		= { ["empyreal alliance" .. 'items'] = privateVars.text.equipment, ["empyreal alliance" .. 'other'] = privateVars.text.other, ["empyreal alliance" .. 'rune'] = privateVars.text.rune },
	etcitysurv	= { ["eternal city survivors" .. 'items'] = privateVars.text.equipment, ["eternal city survivors" .. 'other'] = privateVars.text.other, ["eternal city survivors" .. 'rune'] = privateVars.text.rune},
	necrcare	= { ["necropolis caretakers" .. 'items'] = privateVars.text.equipment, ["necropolis caretakers" .. 'other'] = privateVars.text.other, ["necropolis caretakers" .. 'rune'] = privateVars.text.rune},
	achyati		= { ["the achyati" .. 'items'] = privateVars.text.equipment, ["the achyati" .. 'other'] = privateVars.text.other, ["the achyati" .. 'rune'] = privateVars.text.rune},
	lycini		= { ["the lycini" .. 'items'] = privateVars.text.equipment, ["the lycini" .. 'other'] = privateVars.text.other, ["the lycini" .. 'rune'] = privateVars.text.rune},
	torvan		= { ["torvan hunters" .. 'items'] = privateVars.text.equipment, ["torvan hunters" .. 'other'] = privateVars.text.other, ["torvan hunters" .. 'rune'] = privateVars.text.rune},
	qaijiri		= { ["the qaijiri" .. 'items'] = privateVars.text.equipment, ["the qaijiri" .. 'other'] = privateVars.text.other, ["the qaijiri" .. 'rune'] = privateVars.text.rune},
	quecks		= { ["quicksilver scholars" .. 'items'] = privateVars.text.equipment, ["quicksilver scholars" .. 'other'] = privateVars.text.other, ["quicksilver scholars" .. 'rune'] = privateVars.text.rune},
	daemw		= { ["gloamwood waykeepers" .. 'items'] = privateVars.text.equipment, ["gloamwood waykeepers" .. 'other'] = privateVars.text.other, ["gloamwood waykeepers" .. 'rune'] = privateVars.text.rune},
	eklauen		= { ["iron claw trappers" .. 'items'] = privateVars.text.equipment, ["iron claw trappers" .. 'other'] = privateVars.text.other, ["iron claw trappers" .. 'rune'] = privateVars.text.rune},
	farclan		= { ["the farclan" .. 'items'] = privateVars.text.equipment, ["the farclan" .. 'other'] = privateVars.text.other, ["the farclan" .. 'rune'] = privateVars.text.rune},
	odf			= { ["order of the flame" .. 'items'] = privateVars.text.equipment, ["order of the flame" .. 'other'] = privateVars.text.other, ["order of the flame" .. 'rune'] = privateVars.text.rune},
	odhl 		= { ["order of life serene" .. 'items'] = privateVars.text.equipment, ["order of life serene" .. 'other'] = privateVars.text.other, ["order of life serene" .. 'rune'] = privateVars.text.rune},
	bm			= { ["mendicant order" .. 'items'] = privateVars.text.equipment, ["mendicant order" .. 'other'] = privateVars.text.other, ["mendicant order" .. 'rune'] = privateVars.text.rune},
	dsi			= { ["the storm inquisition" .. 'items'] = privateVars.text.equipment, ["the storm inquisition" .. 'other'] = privateVars.text.other, ["the storm inquisition" .. 'rune'] = privateVars.text.rune},
	odt			= { ["order of the death serpent" .. 'items'] = privateVars.text.equipment, ["order of the death serpent" .. 'other'] = privateVars.text.other, ["order of the death serpent" .. 'rune'] = privateVars.text.rune},
	odr			= { ["order of purity" .. 'items'] = privateVars.text.equipment, ["order of purity" .. 'other'] = privateVars.text.other, ["order of purity" .. 'rune'] = privateVars.text.rune},
	hailol 		= { ["hailol" .. 'items'] = privateVars.text.equipment, ["hailol" .. 'other'] = privateVars.text.other, ["hailol" .. 'rune'] = privateVars.text.rune },
}

factions.other={["dragonslayer covenantother"]={"9FC5A3D60101010101","B188FCDF0401010101","C0E6C5890701010101","DDCFAAC50601010101","9DD699D10701010101","E28B88940301010101","C2AE817701010101","B3C5C04C01010101","C18182EC0201010101","8EF5EDE30301010101","A290AF800201010101","A284D3D60F01010101","97E9CCD90701010101",},
["order of mathosother"]={"E7ACB91601010101","87AD9ADD0201010101","D6D8B8B30501010101","D3DB8EFD0601010101","DBE6D8A90401010101","99A2E7A80301010101","86BBB6B60701010101","E98A82D60601010101","F1DFBFA30201010101","EAB7EFD50501010101","E9F794B10501010101","EAF794B10501010101","EBF794B10501010101","ECF794B10501010101","97AFF6DC0401010101","EDF794B10501010101","8AA4F0AC0701010101","A390AF800201010101","E59BB6DC0401010101","AB8CAC3801010101","90C3CFCD0201010101",},
["icewatchother"]={"EBD9BFB90101010101","C4E0EE960201010101","C8F9A1EE0701010101","AADED59F0401010101","98BFCAC00101010101","B697FD8E0101010101","AEDA801B01010101","BEDDBBB40401010101","85D1B2BB0401010101","93E894980101010101","E5E88B5001010101",},
["arcane handother"]={"9BECFEF50301010101","9CACF59C0701010101","C7FCF9A20301010101","F7EBF2EB0101010101",},
["order of life sereneother"]={"ABB089E90401010101","B4AEE8DF0301010101","E1BC8CB10701010101","FDAFAED20701010101","C0DBAD6701010101","D7F09D4B01010101","9FF7FCFF0601010101","D1F09D4B01010101","C5918CDB0201010101","A5F7FCFF0601010101",},
["the unspokenother"]={"DD81D2FA0601010101",},
["red scar trackersother"]={"C5B1E7FE0401010101","99E8EEB20401010101","D7E9C9EF0101010101","EA869ABD0101010101","F0B2F1DB0501010101","E1BACCA70401010101","AD9BC1880701010101","F1DFFCC40201010101","B1D9C34501010101","80D1919F0201010101","92E1FD900401010101","B7C6ACA70601010101","E7F09EC80501010101","B6C5CEA90201010101","CCEBE9960301010101","F0E0F5EF0501010101","AAA8C2850401010101","CA9CAFBE0101010101","D99086DE0101010101",},
["iron claw trappersother"]={"D0BBC1EA0701010101","FABF88BE0501010101","B390CCF10601010101","DC92A2AE0101010101","B0A4C68B0201010101","D8F0AF820701010101","BECACB1901010101","C5E2ABEA0401010101","D68FE2840201010101","96F4B1F20201010101","B6F7D8C50101010101","CDD2BFE30701010101","B3CAA5A50601010101","9AACF59C0701010101","F0A39B3301010101","CE90C3D10601010101","89D4EAB90401010101","C7B5C7E40701010101","B3BD90AD0701010101",},
["order of the flameother"]={"92EFACE80201010101","DCDFEEC80601010101","E5FAFEBC0201010101","9BF7FCFF0601010101","A7F7FCFF0601010101","BFDBAD6701010101","A4EEF6E80401010101","A1F7FCFF0601010101","ADBFB7FF0101010101","C4918CDB0201010101","D3F09D4B01010101",},
["defiantsother"]={"EA929BA60501010101","86FEE7F50601010101","C1D5CCDC0301010101","AD82BAFB0101010101","FFC497CC0101010101","AFB3A3EF0F01010101","CAF88CBE0601010101","A599E3E30101010101","8BB69D8B0701010101","CCF4FFE00F01010101","9FC384860101010101","ACD490F80301010101","FECAE2970401010101",},
["the keepersother"]={"C4CDABE10601010101","E7C6FFFD0101010101","DEEB85860101010101","D7B0FFAB0401010101","C7DAB2E30101010101","96BB9EDB0501010101","EBFE87FC0F01010101","F6CF9EED0301010101","D6FEE6FF0F01010101","BAA8E4CD0701010101","C6D7C22801010101",},
["eldritch seekersother"]={"BFDDB9840201010101",},
["the achyatiother"]={"E5E9E5E40101010101","90CFFA9C0701010101","FFFFA7B60201010101","F3A1D5C80401010101","C081E20F01010101",},
["students of the valeother"]={"999CDD950201010101","8BC793950101010101","F6C4E7CB0101010101","8AE1ECAD0701010101","8D85A4970201010101","B4F8D20301010101","8A91B7C80101010101","95BAD5DE0301010101","B6B7F7B90201010101","F0ADE2C90701010101",},
["order of purityother"]={"DEAEC7810701010101","93E9BB890101010101","A6A0B5FE0601010101","D4F09D4B01010101","9CF7FCFF0601010101","A8F7FCFF0601010101","C1DBAD6701010101","A5EEF6E80401010101","A7EEF6E80401010101","A2F7FCFF0601010101","ECFAEB980601010101","C6918CDB0201010101",},
["hailolother"]={"FDA9957101010101","80AA957101010101","81AA957101010101","F8A9957101010101","8180A8B60201010101",},
["kelari expeditionother"]={"DEF2AAFE0201010101","99C5932D01010101","E080F4B50101010101","DBC0DB2D01010101","AE9AE39A0301010101","F2C2C1900301010101","D8C3966201010101","E0F5A56B01010101","E2F5A56B01010101",},
["eldritch vanguardother"]={"B794D68F0101010101",},
["the storm guardother"]={"86BDBF860701010101",},
["the qaijiriother"]={"F3C6BFFE0F01010101","F4D0E2E20F01010101","F5D0E2E20F01010101","8BB6D2D90F01010101","8CB6D2D90F01010101","89E0B3990101010101","8DB6D2D90F01010101","AEAAD0DD0F01010101","B0A4EBEA0F01010101","90B6D2D90F01010101","9286F4E00F01010101","F48A97DF0F01010101","9386F4E00F01010101","B3AAD0DD0F01010101","FCC6BFFE0F01010101","93B6D2D90F01010101",},
["the shale collegiateother"]={"C89195C70401010101","D08C999A0701010101","85B6A4EF0201010101","F7B2F1AE0601010101","B792948D0301010101","C5DA91890501010101","EECCD97301010101","F6ACB66001010101","9EFACEEA0301010101","C1A4E1FB0501010101","83B7F8AB0701010101","C1D2AAF50601010101",},
["guardiansother"]={"B7C882E00401010101","82C7B0AF0401010101","F1CFAA9B0501010101","EDE3BB2F01010101","BAC3C48E0701010101","93BFADB90701010101","97EAC2980301010101","C1FFD5E50F01010101","FFCAE2970401010101","F5F1F0DA0701010101","ABFDB14901010101","D0AEB4880401010101","FAF3A5F20F01010101",},
["mercurial savantsother"]={"E0F0D9FD0601010101","CFB59AE70501010101","9FB2E6D60301010101","86AB999D0301010101","BBFBDB0B01010101","E5979C6C01010101","8A8DE93F01010101","B8C5908E0701010101","97F2FFD20701010101","A1F9B45101010101","D6CCB2E50401010101","D2859FE40101010101",},
["the storm inquisitionother"]={"B1AA85BE0701010101","FBB8DDAD0301010101","D3A3EEA10501010101","D6F09D4B01010101","A3EEF6E80401010101","C584FCF20201010101","9EF7FCFF0601010101","AAF7FCFF0601010101","A4F7FCFF0601010101","82F9C4BB0701010101","BCDBAD6701010101",},
["freemarch wardensother"]={"A8E5B4B30301010101","EAC986C00101010101","98BFE69A0201010101","D0FAC48A0701010101","C0F0DABC0301010101","A7ED935501010101","A28FDFD80501010101","D3CCE1DB0301010101","E08C998A0401010101",},
["ember scholarsother"]={"9599AAF90201010101","D5A8BDFD0201010101","8386A44E01010101","BFFFBDE40301010101","FC9EF9D30201010101","C8D8CDF20301010101","B8AAA6920601010101","EAB3FAF40501010101","C9A4ADEA0101010101","93BCA2C90301010101","8BE1CDC60401010101",},
["empyreal allianceother"]={"C49AE0DD0301010101","C2F3B0F40F01010101","8080A8B60201010101","DA82A5D60601010101","DB82A5D60601010101",},
["order of the death serpentother"]={"9BF0C2820501010101","9D91B95801010101","91C897A30501010101","BDDBAD6701010101","D8F09D4B01010101","C684FCF20201010101","A0F7FCFF0601010101","D2F09D4B01010101","F8D1B06A01010101","A6F7FCFF0601010101",},
["eternal city survivorsother"]={"F5C7F1B80101010101","B0CF95F80F01010101","B7E0FCFC0F01010101","C595C0E30301010101","E7F2B7E00F01010101","89B9B4ED0F01010101","BD95C0E30301010101","899AA2FC0F01010101","E29B85F80F01010101","9E9CBDDA0F01010101","ECF596DE0F01010101","E49CCED20F01010101","91B6D2D90F01010101","8C9AA2FC0F01010101","92B6D2D90F01010101","EF959FCB0401010101","B4A4EBEA0F01010101","B5AAD0DD0F01010101","8C8E8BFE0F01010101","DFBA886C01010101",},
["necropolis caretakersother"]={"FAEFDAD10701010101","BCE8B7C30501010101","B58EFDB80401010101","D2F1BDD20F01010101","96B6D2D90F01010101","F983C6F40F01010101","B7AAD0DD0F01010101","8AC3AAF50F01010101","C695C0E30301010101","BB95C0E30301010101","C0E2EAEF0F01010101","C1E2EAEF0F01010101","8A9AA2FC0F01010101","C2E2EAEF0F01010101","8FC3AAF50F01010101","90BECCFF0F01010101","8B9AA2FC0F01010101","DDBA886C01010101","DEBA886C01010101","F1959FCB0401010101","88C3AAF50F01010101","94C3AAF50F01010101",},
["mendicant orderother"]={"E585C3EE0101010101","849AAFDE0501010101","F8CBE9B60701010101","9FBBD1AB0601010101","BEDBAD6701010101","D5F09D4B01010101","9DF7FCFF0601010101","A9F7FCFF0601010101","A6EEF6E80401010101","A8EEF6E80401010101","C3918CDB0201010101","A3F7FCFF0601010101",},
["gloamwood waykeepersother"]={"98ACF59C0701010101","FDD18BF70501010101","82D589E30301010101","C8CCD8EE0701010101","B6C4C1F60101010101","B4D0FFFC0601010101","EE8593E20501010101","ABA7C9E80301010101","A9968F810501010101","D0BCD0AD0101010101","83E6C1CB0601010101","F6E6E6F40101010101","97ACF59C0701010101",},
["quarry ratsother"]={"99ACF59C0701010101",},
["quicksilver scholarsother"]={"D98CCF5201010101","DE87C59F0401010101","ECF8846F01010101","E3F6FEB40701010101","ECF39EAF0401010101","8FBD84E90601010101","D0E6EA0E01010101","DB8F91820301010101",},
["zephyrian collectiveother"]={"99EF8FC80101010101","918FE3F60101010101","919BB0FA0201010101","D3F2988A0101010101","D1B3D41401010101","C9ABFFFE0601010101","9180F19E0501010101","FBF6DEE10301010101","A3B3CCEF0101010101","E2EEF0AD0701010101","EEF1E7850301010101",},
["whitefall brigadeother"]={"E3A28FB80101010101",},
["granite fallsother"]={"D38281E10601010101","8DCC971501010101","9DCBE8B10701010101","BD9C918A0101010101","F4E0F1C70301010101","90DAC9C00401010101","AABBD2800401010101","B2A2EDEB0701010101","C6EFE79B0701010101","DDBEB3DF0401010101","E4D6C5EB0201010101","AFA6F58C0201010101","DFACC3DD0401010101",},
["the runeguardother"]={"FCC2D6F60101010101","FF97ACC80501010101","9BACF59C0701010101","C4ADFD940501010101","8BC7E7B10601010101",},
["the grim disciplesother"]={"AE8DEA9B0401010101","E186C0D60101010101","DDABB0D40401010101","F38DF1E30301010101","F1CABD1301010101","CC88A74E01010101","9EFDF3CA0601010101","DA9FDD980301010101","D1E891C20201010101","BDD5A96001010101",},
["the lyciniother"]={"A19E95D50F01010101","FFD4F0F00F01010101","DDA593EC0F01010101","8FBCA7F10F01010101","A983D4F20F01010101","8FA3DB7101010101","D0FFBDD30F01010101","F195948C0701010101","C5BDA9F80F01010101","F296D2E60F01010101","89ADDAD10F01010101","8E83DFB10601010101","A0CCF1D30F01010101","8498E7DF0F01010101",},
["the farclanother"]={"E0B8E2B80201010101","A08395AE0101010101","B4D6D7E40601010101","E3F5A56B01010101","ABA6AEF90101010101","B8D2CCBF0201010101","8BACE2F50401010101","D5E09DFE0501010101","E1F5A56B01010101",},
["torvan huntersother"]={"87EFB9910301010101","9DEABAF90F01010101","93D0CBD00F01010101","DC90AB1801010101","E9B5C0E60F01010101","D5AFC5E00701010101","D2A8B9F20F01010101","BCAAE0B40201010101","A0AB90970101010101","C883BB9D0601010101","CE8DB8910401010101","E59ADFD60201010101","ACEDAC1A01010101","AA8DFEED0F01010101","DEF6F4E10F01010101","85D4E63001010101","DED8D7E90601010101","B3C1ACE60F01010101","BD94BED40F01010101","95C9F8BE0301010101","D6A6F5F20F01010101","DC9DA2F30601010101","9995ABD20F01010101","DCC1B08F0301010101","DCD7945D01010101","BBBA81D80F01010101","82C3E55901010101","F4FBA6F40F01010101","A9BEBDE30F01010101","94A7880B01010101","BDAF90F70F01010101","8584C6F40F01010101","F1B5ADD20F01010101","9CDFE4FD0F01010101","FE83C6F40F01010101","A2BBB49D0501010101","E0AFF5F90F01010101","8EBC9ADF0F01010101","93C4BAFD0F01010101","FEB9DAE50F01010101","F4FAAFF40F01010101","8384C6F40F01010101",},
["noble guardother"]={"FC9BF51301010101",},
}
factions.items={["dragonslayer covenantitems"]={"99B3DABF0601010101","CCE8BDAB0101010101","B5ADFC9A0501010101","F9ECF78A0701010101","A19BF1BC0601010101","94BAA1D10301010101","95BAA1D10301010101","96BAA1D10301010101",},
["order of mathositems"]={"A8E69AAB0601010101","ADC0DE960501010101","ACC0DE960501010101","AEC0DE960501010101","D6F7FE9D0101010101","D1AB91E00201010101","999AF7B70501010101","D4F7FE9D0101010101","D5F7FE9D0101010101",},
["icewatchitems"]={"F4F6B9F70201010101","9CD8FCC50201010101","9BD8FCC50201010101","9DD8FCC50201010101","9FD8FCC50201010101","94FDEAD80301010101","95FDEAD80301010101","96FDEAD80301010101","97FDEAD80301010101","9ED8FCC50201010101","E0FD8FE60601010101",},
["arcane handitems"]={"D6AEE0F10601010101","D8AEE0F10601010101","FCA3B3C90701010101","D7AEE0F10601010101","D5AEE0F10601010101",},
["order of life sereneitems"]={"83FAAC800101010101","8AE2F3D90301010101","A8AED4F90501010101","BFE6FB0701010101","DA8ABE5101010101","ADCFB8C00501010101",},
["the unspokenitems"]={"FFABE4830201010101","809594870701010101","8FA3A4A40501010101","81FFD3A70201010101","F7C9BDBC0701010101","A0B1DF8B0701010101","AFAC86FB0401010101","8D8084F50101010101","FCBBE2AE0701010101","F5A1949E0301010101","B3B7E8A40201010101","99F4ADDD0401010101","91DDA8F80601010101","B8DFC0EE0201010101",},
["red scar trackersitems"]={"BF95A93801010101","9AA5EA9D0401010101","FC889AF50201010101","E880C3CC0301010101","CC979BF30301010101",},
["runic sagesitems"]={"CFAFA3F60101010101",},
["iron claw trappersitems"]={"ECC8E8B70501010101","FEAAF5AC0201010101","C3A29CC30501010101","F69CE3F00201010101","B08CE4B60701010101",},
["order of the flameitems"]={"DC9D803D01010101","959EA6A50101010101","D4CC8BC20701010101","EE88A1EC0601010101","F389D29F0401010101","E59BE08D0201010101",},
["ridgerunner mercenariesitems"]={"888887BF0301010101","E9B082F60701010101","EAB082F60701010101","EBB082F60701010101",},
["defiantsitems"]={"AEDFD2F50101010101","D1DB8EF80301010101","AEAC99E80201010101","C1AAC8DE0101010101","DB93D0AB0301010101","AED58BE00601010101","C2E795C20301010101","8BC9920801010101","FDA488B00501010101","85A6B7BB0401010101","FB879DB90101010101",},
["the keepersitems"]={"FFC9E4E50101010101","ABA4F96301010101","DAD985AD0501010101","CBC1EAC10601010101","D5DBEF7001010101","E6FDD39A0601010101","9093DFE80301010101","DEF2B8D20701010101","95E1C2CD0301010101","FEC9E4E50101010101","A9A4F96301010101","D7D985AD0501010101","C8C1EAC10601010101","D2DBEF7001010101","E3FDD39A0601010101","8D93DFE80301010101","E1978B810601010101","80BED7AA0501010101","C785DBA60701010101","97A5EEAD0101010101","82A880E10601010101","8299A3DF0501010101",},
["eldritch seekersitems"]={"BDD8AB9C0501010101","D3BBFD9A0701010101","F4DA9CEA0501010101","998F85B20501010101","C0988E8F0501010101","D2CCEA9F0601010101","E7B6A7A40101010101","A289CFF60401010101","D5D9ED880401010101","F8F7ABBA0501010101","AF92D22401010101","D394E30301010101","F6A1E11601010101","E4B0B4F00201010101",},
["the achyatiitems"]={"959BDFE10401010101","BFC682AB0701010101",},
["students of the valeitems"]={"DBF5F3900401010101","E688862201010101","E788862201010101","E888862201010101","BCCC9D3701010101","C3D3988D0301010101",},
["order of purityitems"]={"979490BB0101010101","8CDFCFFF0101010101","CDFFAAA40501010101","AFA6925001010101","F29384870601010101","C2D3988D0301010101",},
["hailolitems"]={"A5B9C3AE0201010101","F8E68EAE0701010101",},
["kelari expeditionitems"]={"9EFBAD940201010101","D2A387EB0401010101","C8EBD58E0401010101","9F97FDE00301010101","F6D5ECF80501010101","B8BDFF1001010101","CCFDE4B60401010101","F1B0805B01010101","8E95DADC0401010101","FBC4D56701010101","E2BFB03701010101","F795BBA70301010101",},
["eldritch vanguarditems"]={"FFBF94D50501010101","EAC1F6F00701010101","E8ADCBEE0301010101","EBC1F6F00701010101","ECC1F6F00701010101","CCD1ABA00201010101","EECD8DDE0201010101","8CAAE92001010101","CABFB6D20601010101","B3D4C2D40601010101","B4D4C2D40601010101","B5D4C2D40601010101","B6D4C2D40601010101","9DDFB2FB0201010101","FBF79FB90501010101","C3E48BEA0701010101","B0DA96940401010101",},
["the storm guarditems"]={"9AF7A1C60301010101","EFE7E43C01010101","889BA0B80201010101","E9B589E80101010101","E6E9E6880101010101","D7D297EF0401010101","E5E0CB9C0401010101","D094B1DD0501010101","E9AEC8F70101010101","B3B9BEE10101010101",},
["the qaijiriitems"]={"DDCBCAA40601010101","DCCBCAA40601010101","DBCBCAA40601010101","C1D4E2CB0701010101","BDD4E2CB0701010101","C0D4E2CB0701010101","C3D4E2CB0701010101","DACBCAA40601010101",},
["the shale collegiateitems"]={"AFEFBAF40301010101","D8D5E0EC0601010101","D4BCD6AE0501010101","83AD909D0401010101","84AD909D0401010101","85AD909D0401010101",},
["guardiansitems"]={"C0A0E9E40101010101","CBE4BC8B0301010101","9B88CE900501010101","F3F3B15D01010101","9AE4E15401010101","8CC8A19E0101010101","BFC4F0B10701010101","AEF68CA80201010101","BEF7ED830601010101","9CDF838F0401010101","D7D685E40701010101","8ED1C6B00701010101","AFF6ABF40201010101","849EE2AB0301010101",},
["mercurial savantsitems"]={"B8BAF8DF0501010101","D0D4F09C0601010101","828787B00201010101","B1F7C4800401010101","838787B00201010101","848787B00201010101",},
["the storm inquisitionitems"]={"B08ABABE0301010101","DDC0B4B00601010101","EFA6B0D90301010101","9AF7CF980701010101","F2DFE0800501010101","B985C6830701010101",},
["freemarch wardensitems"]={"B4F5C06E01010101","B6F5C06E01010101","85F08FF20401010101","B5F5C06E01010101","BAF9D6890401010101",},
["ember scholarsitems"]={"9DA3CDF60501010101","BBC1CF880301010101","E4EAA9C40101010101","9BADE34101010101","9CADE34101010101","9DADE34101010101",},
["empyreal allianceitems"]={"F2E0C2820101010101","ADFD8DD10401010101",},
["order of the death serpentitems"]={"CEA1BD0901010101","B190F6E40301010101","C7FBFE8B0201010101","84B7C9EC0601010101","98E4F43A01010101","A5CAD6DE0501010101",},
["eternal city survivorsitems"]={"D2CBCAA40601010101","D3CBCAA40601010101","C2D4E2CB0701010101","BCD4E2CB0701010101","D4CBCAA40601010101","D5CBCAA40601010101",},
["necropolis caretakersitems"]={"D9CBCAA40601010101","D6CBCAA40601010101","D8CBCAA40601010101","BFD4E2CB0701010101","BED4E2CB0701010101","D7CBCAA40601010101",},
["mendicant orderitems"]={"C4D3988D0301010101","97C091C50301010101","DEA691C10401010101","B5A1B3F00601010101","CFC2D25C01010101","BF87B1C80201010101",},
["gloamwood waykeepersitems"]={"B184FA930101010101","FCCFA9EB0601010101","CCD1A5A30201010101","88A1B07601010101","E389A2DA0601010101",},
["the moribunditems"]={"958AADF50401010101","DEE8E70501010101","81E787E50301010101","E8C5F4C00301010101","C7E6D5FD0501010101","C59EE0FE0601010101","BFF28FCB0401010101","B9B88CD50101010101","CFAADFA50601010101","D38EB7FD0101010101","C9EEDBFC0301010101","C9BBE7FD0501010101","ABB398CE0401010101","96AEC1C20301010101",},
["quicksilver scholarsitems"]={"8FC4D5D80601010101","94B2948F0501010101","FF92CBFE0701010101","F8E0A0B90501010101","CDDFEC3C01010101",},
["zephyrian collectiveitems"]={"FAB7EECC0701010101","FBB7EECC0701010101","FCB7EECC0701010101","AACE8BCF0201010101","E1F6B6960101010101","929AAFEA0301010101",},
["whitefall brigadeitems"]={"D59FA9C10401010101","C48EB8F50101010101","8E8BBFCA0701010101","92F1F6A50301010101","BCBDDE970401010101","B3F3B8C90101010101","98DF89E50101010101","DA83DABD0401010101","A4A5DE950101010101","D5B1BDFD0401010101",},
["caretakersitems"]={"DFA5C08B0501010101","ADB99D0F01010101","C688D6C10601010101","918B94EA0201010101","F9F0841A01010101","9F9B8AC50601010101","97D0DB4901010101","95D3DDDE0201010101","B398C6F10701010101","94C4E2E00601010101","E0FCA5D10701010101","8D9EBBD20301010101","DCFAF6EE0101010101","E897D1F20101010101",},
["granite fallsitems"]={"C5FDD6B20701010101","91A899D60401010101","CAFEE4CC0701010101","FAE688800401010101","C4B9CE940701010101",},
["the runeguarditems"]={"9CCD84CD0701010101","99CD84CD0701010101","A19E8ED20101010101","82F1F7A40701010101","9ACD84CD0701010101","9BCD84CD0701010101",},
["the grim disciplesitems"]={"EADAA5E80201010101","C1ECE3850301010101","EBDAA5E80201010101","ECDAA5E80201010101","82F299B60701010101","C1D3988D0301010101",},
["the lyciniitems"]={"F2A4E8A70401010101","F8CF8FA10101010101","E79394950701010101","958CE4EE0F01010101","BCFDCD880601010101","D2B0EDD50601010101","DF97E57E01010101","F4E283990201010101","93C9A18C0601010101","CEA295D10101010101","F0D4E4DB0101010101","E98888B10601010101","C3A8A3F40401010101","B2AEF29D0401010101","EE99A8910701010101","86B1FAA10601010101","C4E4B7FF0701010101","87D1AFDA0101010101","FFE8DAF20101010101","C8ACE5D00201010101","E6F5E8C50601010101","F0ACCAAC0301010101","B284871901010101","82DA8A940401010101","C7F6BE4A01010101","C5D1D89B0501010101","E0CAA5840601010101","A69FA8D40601010101","80E49A5701010101","DDA2CD9E0501010101","A4B1C0B50601010101","E0AEF1E10101010101","D78AFABF0401010101","F5FD933101010101","8380FB850501010101","9DFDB1ED0501010101","F9DD859D0301010101","D193FAF50401010101","84E6FC7F01010101","84EFB23401010101","89CE8D9B0301010101","EFCDC1E20101010101","868A97EB0501010101","ECB0A2D80401010101","EFB4A4EB0401010101","DCD9A8F20201010101","DBB7E83F01010101","EEE1F9AC0601010101","97D8F9840701010101","868E9FC70301010101","EDDABFFA0501010101","F9A196B70401010101","C9D3842601010101","8290C3A40401010101","A5E5CFA20701010101","C984E47B01010101","B1C284880201010101","BBCDC56D01010101","E9A1EE3A01010101","C3FFFE8C0601010101","D2E2C9B70401010101","C9D4AADA0301010101","A196CE0C01010101","B8A4C9820301010101","F0AEF9AD0301010101","F4E4904501010101","98F5CEFF0401010101","87F1B44F01010101","AFE1BDE50601010101","C8A7D82001010101","B1EC9D7801010101","B0DCB81401010101","B8ABECB40301010101","8B908AF40F01010101","ADC3EDA60301010101","FEE8E8880601010101","ECFD82AD0301010101","C6E6F8E10F01010101","F1A6942501010101","8AE9BAFF0501010101","99D5ECFC0601010101","E4AB9F9E0301010101","8EB1F9DC0601010101","C8D6E2D20401010101","98ACBEE20601010101","D586CFBD0101010101","AFE6C0A80201010101","FA83F2A20701010101","B68BA3B30501010101","BEF3C8940201010101","F69C8D8B0601010101","C3AAF82301010101","AF93DDF50501010101","989AC9DB0101010101","CBB4E9E20301010101","CEC681E00101010101","B5C4D7E70601010101","B7ACE7D40401010101","C38EB7D60401010101","998C87DD0601010101","A3C098C10601010101","AA8FC7C20401010101","DBCCBEC70201010101","9A97CA9A0501010101","D5FCE9930701010101",},
["the farclanitems"]={"8BECE2E30601010101","82F3DB9D0601010101","80CAE4E50101010101","AAA4F96301010101","D8D985AD0501010101","C9C1EAC10601010101","D3DBEF7001010101","E4FDD39A0601010101","8E93DFE80301010101","888591DA0701010101","E1BFB03701010101","D9C387E20601010101",},
["torvan huntersitems"]={"A1D58AEE0101010101","8093B0930201010101","C6D3E2DB0301010101","A5C2E6840701010101","F5E2A9980301010101","94BEDB860201010101","C5AF85990701010101","8FAE92980301010101","CBDEBD800201010101","98A997F80501010101","BCEAE47901010101","B2F7B1E90401010101","F4A7FE830201010101","8EDCC92B01010101","E18BE98D0401010101","DD8EB5FA0601010101","E7A0C1920201010101","E7DBE3BF0101010101","A6FAACF40F01010101","F1D7A1CC0501010101","AB91CA960701010101","F3DBF5D90301010101","90FAE9AF0301010101","9D8FEB890701010101","E582E54301010101","B2CE88DC0F01010101","EB80A7960601010101","EEC5A49D0401010101","AC96D9F20701010101","DBA7EF930401010101","DBA2E7AA0401010101","D2BCA4B10301010101","D0E3ABAC0201010101","D9C2EEB80201010101","F1C0C4C40401010101","D69796950601010101","DEB0989A0101010101","81F997E80101010101","D59BB3E80501010101","BD86D7CC0301010101","82FDAD8E0301010101","85998F990401010101","B0AEECE80301010101","9DE898C20701010101","A0A3E43F01010101","EFF6E3D60501010101","F9E48FD20601010101","EFD898B00101010101","A486B9D10701010101","88E1A5FB0F01010101","89B4CEA20601010101","C3D5F7F10701010101","CAE1FBEF0F01010101","E9FEFB0C01010101","B8F0E0CD0101010101","E3858F4601010101","C6CEE6F20501010101","858DB64701010101","89B9DD930601010101","BCE3B5890101010101","DA81E2AD0101010101","EBC7AFFF0501010101","D2A7A4800201010101","95D0F7BD0701010101","F5B7EAF60301010101","C8F7C0FE0601010101","F1E5D0A80101010101","D7ACF1DD0701010101","889C91840401010101","95EB8D1301010101","948FEBE50601010101","DED2EE9B0701010101","8CC6ED970701010101","F085EB6701010101","D5D085F20F01010101","90B3DECA0201010101","FA8EC8E20401010101","DDD0F09C0501010101","9FAEEB9C0401010101","FDBAB1C50501010101","E3ACFCB00301010101","C4E4DDC90401010101","8DB68E880201010101","8087FCD60F01010101","A59F984001010101","82EBC7A50401010101","A8C391C50301010101","F6E88AE10F01010101","85E5E7FB0601010101","89E8B2DE0501010101","AB89E40601010101","AC94CAA80301010101","B5A0E7D40101010101","AEA2B1850401010101","D9EAC1EA0301010101","9AC190DE0601010101","D697AEFC0201010101","9894AACC0101010101","C4ADE9BA0701010101","AEE5A8E00401010101","DBF78FF60401010101","869DE91101010101","CE98D9870601010101","D1FBA8AF0501010101","90D4B1C60701010101","FE8D9ED90701010101","E09991A40701010101","BAC9BF6401010101","B782DEA10301010101","CAE1C5850101010101","8A90B7AD0701010101","F5ABC6930601010101","819B8ED20401010101","91F9F98F0101010101","C5B3E7A20701010101","92A5F4E10101010101","BBF0C3DB0301010101","96D5ABCC0701010101","D4EBB0C70201010101","C583EAB20401010101","AF8D9BC50301010101","83C5CA8C0301010101","9BF19F4A01010101","BAB0B1BF0401010101","99DCDEAB0501010101","E8AFACD80601010101","B9CCACE60301010101","E1ADC8C60201010101","D3EDDBC20201010101","95F8CF7C01010101","BDAACA9E0101010101","B4C697F90701010101","84B0F4BA0301010101","DFF6F27A01010101","90C2DEC00501010101","D88BE3CF0101010101","D0E4FBC90301010101","9FA3B9F40101010101","CFFDA6BE0201010101","D691845901010101","99D3F1C50201010101","9AAE9C8F0201010101","F3B4CEB30601010101","BC85F2C30101010101","A7C1A1960601010101","85E090E10501010101","9893BFE00601010101","FBA8A1EE0201010101","D1F085930501010101","D588E3840501010101","AE9AEAD00601010101","D6ECF6B20601010101","EFD5AAEF0401010101","E2ADFCE00401010101","B7DCABF90101010101","DAA4DEBF0501010101","908CB5D50701010101","A895FED50701010101","E69BE6B90101010101","D7CF922E01010101","DECD95860601010101","EFA9D29C0401010101","C3BFC0AC0501010101","A0ABE8E90501010101","BB88A3870701010101","C4B5B3F20101010101","C5F1A4B40301010101","ABF2B14401010101","CEFDF4810701010101","8CBDE8DE0101010101","A3A0F7860601010101","DDAFBD830401010101","AC9BB0D90701010101","C3F4D6DB0301010101","9AB08AA90701010101","F4A8C4EC0F01010101","BFDEF2A40501010101","8AA8D8910301010101","D1E59E8C0501010101","A8BDD6D70101010101","CAC3FCC00501010101","F6A0A3FF0201010101","968CA8F20601010101","A49D932901010101","D7B7F3900201010101","87D0E2F20201010101","CD8AEDC10501010101","CAB891DA0401010101","BECD8EA10401010101","9ADBEECB0501010101","C5CEF8900201010101","B2B687A90301010101","92B7BFFF0301010101","A9AEEDAA0301010101","FB9C9BC90301010101","AFCE90E60201010101","DBBCAEB90101010101","CACFF8D60201010101","C7E9F8A70501010101","A58BA5890701010101","98CFB06401010101","9C89B5A10101010101","E1ACFCF60601010101","B9C6C1830201010101","C1E1BCF30401010101","AED5D9FD0701010101","80E5BFB10301010101","A6ADC5DD0501010101","98ACB7810301010101","C793EBE00101010101","BFDC8FAA0701010101","D485D2FC0701010101","F0F3D7C50301010101","90A1A9F50301010101","BF9FA1990701010101","C388E5D40401010101","9499CBE00501010101","9492A7EB0501010101","F79793D90701010101","9786EB6201010101","F18C8AA80301010101","A1A49F990601010101","FFEE89FC0101010101","9188D3980601010101","DC8CD29F0701010101","92B5E5F70701010101","C89AB0C00101010101","EC888CF60601010101","FAAEC8DB0301010101","F5BABEB80201010101","92DCCCAF0601010101","C49DDD2D01010101","CFB587EE0301010101","95F6C3A40301010101","F7DE9F8D0501010101","FAF9D1E30601010101","97D8E6BF0301010101","C9F4E8C30601010101","E5DE95860101010101","8C88BAE00101010101","E983BBC10201010101","B6A5CFF00101010101","D7D5BAB00101010101","F4BFAE8E0601010101","98EA93D90701010101","C3AEE9DA0501010101","D4BBF90501010101","FF8FDE1D01010101","F9A9B6D30F01010101","D7F0838C0201010101","A5E6BED30701010101","D7D9DCB30601010101","96FD8BEE0401010101","BABAE4C80101010101","FCA7BEC30301010101","F4F2E5AF0701010101","F6E1E4A60201010101","C890ACB80501010101","B9D7E6FD0401010101","BE94D1930301010101","F5BCE4E20F01010101","88D1E29E0101010101","9EEAB19E0601010101","E6B0DED40601010101","C3A5AEF90F01010101","9EACAC970101010101","FEAD8BA40101010101","9CA8ECEA0701010101","DFC5D4EA0601010101","8B8CA2C90501010101","8885FCFA0601010101","848793980501010101","ABCBEBB90601010101","E6C8A59E0601010101","C7C2CE9A0401010101","EE91BD4301010101","FAE790EE0F01010101","F9CAFECD0501010101","DBC2B6AF0601010101","CBBCDC3B01010101","E0FF94C90201010101","FB85D3C80401010101","D59B999B0301010101","9F86DFEA0601010101","AF96D5DF0601010101","D59FF6B90601010101",},
["the seekersitems"]={"81B0C0870701010101",},
["noble guarditems"]={"A5EAD8F50201010101","EDC1F6F00701010101","EEC1F6F00701010101","EFC1F6F00701010101","F0C1F6F00701010101","A9DE995101010101","A29BBBE00601010101","F9A98B6701010101","E7C89AD50401010101","AFD4C2D40601010101","B0D4C2D40601010101","B1D4C2D40601010101","B2D4C2D40601010101","B7B48BAA0701010101","A6E1C2F00501010101","C4D9C7DB0601010101","B49D81B40501010101",},
}
factions.rune={["dragonslayer covenantrune"]={"F1C488A70501010101","F2C488A70501010101","F3C488A70501010101","F4C488A70501010101",},
["order of mathosrune"]={"82FF9EE00701010101","83FF9EE00701010101","84FF9EE00701010101","85FF9EE00701010101",},
["icewatchrune"]={"89C1E6E10301010101","8AC1E6E10301010101","8BC1E6E10301010101","8CC1E6E10301010101",},
["arcane handrune"]={"94ECC07901010101","BFD598900201010101","C0D598900201010101","C1D598900201010101",},
["order of life serenerune"]={"C9DB90D10401010101",},
["red scar trackersrune"]={"F48A91C80201010101","D98E96CE0701010101","C59ECCD50101010101","9BE592800501010101",},
["iron claw trappersrune"]={"F297E7A50401010101","AE92E7A30601010101","FEDC85E80501010101","E293BDA90501010101",},
["runic sagesrune"]={"FED9854501010101","87D0F19F0701010101","91C3A0D90401010101","93A6A01C01010101","FAD9E1F40701010101","A9FC897A01010101","8FA7C4D20101010101","F0DFFE920701010101","8C91A5900501010101","9699E78C0601010101","80AD85F60301010101",},
["order of the flamerune"]={"D9AFA2910301010101",},
["ridgerunner mercenariesrune"]={"93A9A89E0301010101","92B4BBCA0601010101","DFC8E8E10301010101","E0C8E8E10301010101","A293CFF50401010101","E1C8E8E10301010101","A393CFF50401010101","E3EBB7EE0F01010101","BCBBBA4201010101","A493CFF50401010101","A5C1F55301010101",},
["the achyatirune"]={"D8CF960201010101","9CEE9A8C0301010101","989FD3A30501010101","A986CFD60601010101","B8B3F8AB0401010101","B8A2D2D20601010101","D48BABFF0701010101","CBB8834401010101",},
["students of the valerune"]={"B0C8AEB60101010101",},
["order of purityrune"]={"B581AA1401010101",},
["hailolrune"]={"CFF3AFAE0201010101","8593EBF70301010101","87FC90B50201010101","ECB59F8F0301010101","F6BFFECF0701010101","BAF4FCFA0301010101",},
["eldritch vanguardrune"]={"F38ADFD00101010101","D3CCBEB20501010101","BADDC7900501010101","C39DC6800501010101",},
["the qaijirirune"]={"EDE6F0E00501010101","B8E3C9B90401010101","808DB9E00F01010101","818DB9E00F01010101","828DB9E00F01010101","838DB9E00F01010101","B3B9DC880101010101","84B4C4D40201010101",},
["the shale collegiaterune"]={"CC859F2101010101",},
["mercurial savantsrune"]={"CE859F2101010101",},
["the storm inquisitionrune"]={"B2A1D8F40401010101",},
["freemarch wardensrune"]={"D1FDABFD0401010101","B5C6D2B70701010101","9AB5EADE0501010101","FE9BBFF90301010101",},
["ember scholarsrune"]={"CD859F2101010101",},
["empyreal alliancerune"]={"BAC88F9D0301010101","E5AAEB830601010101","EC8DB0DC0601010101","BEA880B70101010101","8FBB95D90101010101","8A9BDFE90601010101","F490A3AD0201010101","BE94A5D10601010101",},
["order of the death serpentrune"]={"C79CA5E50401010101",},
["necropolis caretakersrune"]={"989C938A0701010101","888DB9E00F01010101","898DB9E00F01010101","8A8DB9E00F01010101","DBB880C90601010101","8B8DB9E00F01010101","C3E4CADE0F01010101","F3EB86A30301010101",},
["eternal city survivorsrune"]={"868DB9E00F01010101","FDF8AEC80101010101","878DB9E00F01010101","C0B686CF0101010101","9CCDF1E50501010101","848DB9E00F01010101","F0BEC98C0301010101","858DB9E00F01010101",},
["mendicant orderrune"]={"A1D8D3910401010101",},
["quarry ratsrune"]={"87F39F2F01010101","9798894801010101","C1A3CF9D0701010101","8789D7E10201010101",},
["quicksilver scholarsrune"]={"E5FBCE2701010101","D192D5E40401010101","C884B46D01010101","B1F5D19B0101010101",},
["zephyrian collectiverune"]={"CF859F2101010101",},
["the runeguardrune"]={"B39DC3CC0701010101","8B91DC4C01010101","8C91DC4C01010101",},
["the grim disciplesrune"]={"CB859F2101010101",},
["the lycinirune"]={"88AEDF910101010101","C4BBF3C00401010101","D8F590AF0201010101","9BFED48B0401010101","E6F6CDF30201010101","BFB1F0D10601010101",},
["the seekersrune"]={"B8ACF7FE0401010101","F6AFC66601010101","9FE28CA40701010101","B4A4BA800401010101","AEF985CD0301010101","9A8F8D900501010101","AED4C5A90401010101","D1A2EFDB0701010101","D0D4E9E80401010101","A58AF9CD0301010101","BFC3E91401010101",},
["noble guardrune"]={"80B2EC2F01010101","FBAFF29D0101010101","C6A185E10301010101","BFBDAB6E01010101",},
}

			
privateVars.loot.factions = factions