local addonInfo, privateVars = ...

if privateVars.loot == nil then privateVars.loot = {} end

local instance = {}

if ( EnKai.tools.lang.getLanguage() == "German"  ) then

	instance.locations = { aof = 'Fleisch-Archiv', emp = 'Empyreum-Kern', eofsq = "Exodus der Sturmkönigin", golfo = "Golemgießerei", sbp = "Sturmbrecher-Protokoll", tots = "Turm der Zerschmetterten", unhbf = "Unheilige Knochenschmiede" }

	instance.source = {	aof = 	{ initzul = "Tzul", inivorka = "Dreckschlucker Vorka", iniemphalea = "Emphalea", inichahail = "Animateur Cahail", iniahzrius = "Ahzrius"},
						emp =	{ inibaird = "Baird Bringhurst", inikalboga = "Kalibans Leibwachen", inidocperf = "Doktor Perfidus", inicormelt = "Verhindert die Kernschmelze", initkaliban = "Prinz Kaliban"},											
						eofsq =	{ inidominax = "Dominax", inigengrim = "General Grim", inivalth = "Valthundr", initheols = "Nervals Überreste", inichekaroth = "Chekaroth"},
						golfo =	{ inilocbul = "Mobiles Bollwerk", iniuv315 = "UV-315", initc1on3 = "C1-ON3", inisubliaz = "Liaz der Umstürzler", inimainsl = "Totschlag"},
						sbp =	{ inicitybrzi = "Stadtbrecher Zidae", inivtp = "Vellion der Pestilente", initelphalon = "Telphalon", inisandon = "Besiegt den Sandsturm-Ansturm", inibarslag="Baron Schlackensturm"},
						tots =	{ inikronox = "Kronox", inipsychprim = "Psychophage Primakov", iniovercowel = "Aufseher Cowel", inigenthundscar = "General Donnernarbe", inicommthyp = "Kommissarin Typhiria"},
						unhbf =	{ iniahgnox = "Ahgnox der Leichenhüter", iniavoxcia = "Avoxcia", inibruzhail = "Bruzhail der Schwarze Streitwagen", iniforghelix = "Schmiedefürst Helix", ininecrothro = "Vernichtet den Nekrotischen Thron"}
					}
elseif EnKai.tools.lang.getLanguage() == "French" then
	instance.locations = { aof = 'Archive of Flesh', emp = 'Empyrian Core', eofsq = "Exodus Of the Storm Queen", golfo = "Golem Foundry", sbp = "Storm Breaker Protocol", tots = "Tower of the Shattered", unhbf = "Unhallowed Boneforge" }

	instance.source = {	aof = 	{ initzul = "Tzul", inivorka = "Vorka", iniemphalea = "Emphalea", inichahail = "Cahail", iniahzrius = "Ahzrius"},
						emp =	{ inibaird = "Baird", inikalboga = "Kaliban's Bodyguards", inidocperf = "Doctor Perfidus", inicormelt = "Core Meltdown", initkaliban = "Kaliban"},											
						eofsq =	{ inidominax = "Dominax", inigengrim = "General Grim", inivalth = "Valthundr", initheols = "Theodor's Last Stand", inichekaroth = "Chekaroth"},
						golfo =	{ inilocbul = "Locomotive Bulwark", iniuv315 = "UV-315", initc1on3 = "C1-ON3", inisubliaz = "Subversionary Liaz", inimainsl = "Mainslaighter"},
						sbp =	{ inicitybrzi = "Citybreaker Zdiae", inivtp = "Velion the Pestilent", initelphalon = "Telphalon", inisandon = "Sandstorm Onslaught", inibarslag="Baron Slagstorm"},
						tots =	{ inikronox = "Kronox", inipsychprim = "Phychophage Primakov", iniovercowel = "Overseer Cowel", inigenthundscar = "General Thunderscar", inicommthyp = "Commissar Typhiria"},
						unhbf =	{ iniahgnox = "Ahgnox", iniavoxcia = "Avoxcia", inibruzhail = "Bruzhail", iniforghelix = "Forgelord Helix", ininecrothro = "Necrotic Throne"}
					}
elseif EnKai.tools.lang.getLanguage() == "Russian" then						
	instance.locations = { aof = 'Archive of Flesh', emp = 'Empyrian Core', eofsq = "Exodus Of the Storm Queen", golfo = "Golem Foundry", sbp = "Storm Breaker Protocol", tots = "Tower of the Shattered", unhbf = "Unhallowed Boneforge" }

	instance.source = {	aof = 	{ initzul = "Tzul", inivorka = "Vorka", iniemphalea = "Emphalea", inichahail = "Cahail", iniahzrius = "Ahzrius"},
						emp =	{ inibaird = "Baird", inikalboga = "Kaliban's Bodyguards", inidocperf = "Doctor Perfidus", inicormelt = "Core Meltdown", initkaliban = "Kaliban"},											
						eofsq =	{ inidominax = "Dominax", inigengrim = "General Grim", inivalth = "Valthundr", initheols = "Theodor's Last Stand", inichekaroth = "Chekaroth"},
						golfo =	{ inilocbul = "Locomotive Bulwark", iniuv315 = "UV-315", initc1on3 = "C1-ON3", inisubliaz = "Subversionary Liaz", inimainsl = "Mainslaighter"},
						sbp =	{ inicitybrzi = "Citybreaker Zdiae", inivtp = "Velion the Pestilent", initelphalon = "Telphalon", inisandon = "Sandstorm Onslaught", inibarslag="Baron Slagstorm"},
						tots =	{ inikronox = "Kronox", inipsychprim = "Phychophage Primakov", iniovercowel = "Overseer Cowel", inigenthundscar = "General Thunderscar", inicommthyp = "Commissar Typhiria"},
						unhbf =	{ iniahgnox = "Ahgnox", iniavoxcia = "Avoxcia", inibruzhail = "Bruzhail", iniforghelix = "Forgelord Helix", ininecrothro = "Necrotic Throne"}
					}
else
	instance.locations = { aof = 'Archive of Flesh', emp = 'Empyrian Core', eofsq = "Exodus Of the Storm Queen", golfo = "Golem Foundry", sbp = "Storm Breaker Protocol", tots = "Tower of the Shattered", unhbf = "Unhallowed Boneforge" }

	instance.source = {	aof = 	{ initzul = "Tzul", inivorka = "Vorka", iniemphalea = "Emphalea", inichahail = "Cahail", iniahzrius = "Ahzrius"},
						emp =	{ inibaird = "Baird", inikalboga = "Kaliban's Bodyguards", inidocperf = "Doctor Perfidus", inicormelt = "Core Meltdown", initkaliban = "Kaliban"},											
						eofsq =	{ inidominax = "Dominax", inigengrim = "General Grim", inivalth = "Valthundr", initheols = "Theodor's Last Stand", inichekaroth = "Chekaroth"},
						golfo =	{ inilocbul = "Locomotive Bulwark", iniuv315 = "UV-315", initc1on3 = "C1-ON3", inisubliaz = "Subversionary Liaz", inimainsl = "Mainslaighter"},
						sbp =	{ inicitybrzi = "Citybreaker Zdiae", inivtp = "Velion the Pestilent", initelphalon = "Telphalon", inisandon = "Sandstorm Onslaught", inibarslag="Baron Slagstorm"},
						tots =	{ inikronox = "Kronox", inipsychprim = "Phychophage Primakov", iniovercowel = "Overseer Cowel", inigenthundscar = "General Thunderscar", inicommthyp = "Commissar Typhiria"},
						unhbf =	{ iniahgnox = "Ahgnox", iniavoxcia = "Avoxcia", inibruzhail = "Bruzhail", iniforghelix = "Forgelord Helix", ininecrothro = "Necrotic Throne"}
					}
end

instance.items = {	initzul = 		{'F3C2C3F20F01010101', 'D1A2CFD10F01010101', 'D6A2CFD10F01010101', 'D5A2CFD10F01010101', '9CC599FA0F01010101', '91E4F9E10F01010101'},
					inivorka = 		{'E5F9ECFC0F01010101', 'EEC2C3F20F01010101', 'F4C2C3F20F01010101', 'E6F9ECFC0F01010101', 'F2C2C3F20F01010101'},
					iniemphalea = 	{'87FDBEF00F01010101', 'A0E4F9E10F01010101', 'E0F9ECFC0F01010101', '96E4F9E10F01010101', 'D9F9ECFC0F01010101', '9FE4F9E10F01010101'},
					inichahail = 	{'A4C599FA0F01010101', '9CE4F9E10F01010101', '86FDBEF00F01010101', 'D0A2CFD10F01010101', 'DAF9ECFC0F01010101'},
					iniahzrius = 	{'E8F9ECFC0F01010101', 'E4F9ECFC0F01010101', 'E7F9ECFC0F01010101', 'DDF9ECFC0F01010101', 'E1F9ECFC0F01010101', '99E4F9E10F01010101', 'D8F9ECFC0F01010101'},
					inibaird =		{'8BD6C9FF0F01010101', '81908DF40F01010101', 'F18CF4D70F01010101', 'F8D5E6E20F01010101', 'B59EF6E30F01010101'},
					inikalboga =	{'D986DFD50F01010101', '89D6C9FF0F01010101', '9FC8A8D20F01010101', 'F38F8DF40F01010101', 'FCD5E6E20F01010101', 'F9D5E6E20F01010101'},
					inicormelt = 	{'FF9087ED0F01010101', '86D6C9FF0F01010101', 'FA8F8DF40F01010101', '8ED6C9FF0F01010101', 'A89EF6E30F01010101', 'F98F8DF40F01010101', '859187ED0F01010101'},
					inidocperf = 	{'AD9EF6E30F01010101', 'FC8F8DF40F01010101', 'F79087ED0F01010101', 'FA9087ED0F01010101', 'CEEAF5DB0F01010101', '839187ED0F01010101', 'A59EF6E30F01010101'},
					initkaliban = 	{'B39EF6E30F01010101', 'F38F8DF40F01010101', 'D986DFD50F01010101', 'CCEAF5DB0F01010101', 'F9D5E6E20F01010101', 'F59087ED0F01010101', 'F49087ED0F01010101', 'FD9087ED0F01010101', 'FC9087ED0F01010101', '9FC8A8D20F01010101', 'F68F8DF40F01010101', '89D6C9FF0F01010101'},
					inidominax = 	{'909EEDF20F01010101', 'CAEFF7E20F01010101', '8C85B1FE0F01010101', '88D485ED0F01010101'},
					inigengrim = 	{'80BFBFE50F01010101', 'ABB381FB0F01010101', '9F89ABEA0F01010101', 'C8AFF3E40F01010101', 'F09AF2D30F01010101'},
					inivalth = 		{'F1FABAE10F01010101', 'F1A489DD0F01010101', 'B986F5EC0F01010101', 'F38DACF20F01010101'},
					initheols = 	{},
					inichekaroth = 	{'C7BAA8DA0F01010101', '929F92FF0F01010101', 'A0C4AEEF0F01010101', '8587FBF20F01010101', 'F7D8E5D30F01010101', 'EC91C8D30F01010101', 'F99494F50F01010101'},
					inilocbul = 	{'8AD2CFD30F01010101', '85DED9FD0F01010101', '88999AD20F01010101', 'A695B5DA0F01010101', 'B9C7B7F00F01010101'},
					iniuv315 = 		{'8AD2BCE70F01010101', '88D2CFD30F01010101', 'B495B5DA0F01010101', '89D2BCE70F01010101', '87D2CFD30F01010101', 'B5C7B7F00F01010101'},
					initc1on3 = 	{'94F2CCEB0F01010101', '8A999AD20F01010101', 'B095B5DA0F01010101', '8B999AD20F01010101', 'D0F2C6D90F01010101', 'A0A1EEF90F01010101', 'AF95B5DA0F01010101'},
					inisubliaz = 	{'AD95B5DA0F01010101', 'AB95B5DA0F01010101', 'F0EBF3D30F01010101', 'E9A7CBDD0F01010101', 'F1EBF3D30F01010101', '8CD2BCE70F01010101', '8BD2BCE70F01010101'},
					inimainsl = 	{'B6B0D1FF0F01010101', 'B5B0D1FF0F01010101', 'BBB0D1FF0F01010101', 'B9B0D1FF0F01010101', 'B7B0D1FF0F01010101', '8DD2BCE70F01010101', '8AA0DBFF0F01010101', 'C88496D80F01010101'},
					inicitybrzi = 	{'ECCDD1E50F01010101', 'F3BAE2F20F01010101', 'BEE9E4DC0F01010101', 'AEF9BFD60F01010101', 'BFE9E4DC0F01010101'},
					inivtp = 		{'AFF9BFD60F01010101', '9EA2C1F50F01010101', 'EFBAE2F20F01010101', 'D0A989DA0F01010101'},
					initelphalon = 	{'AAA2C1F50F01010101', '8DA1DAD60F01010101', 'B0B99DD30F01010101', 'D5A989DA0F01010101', 'B7B99DD30F01010101', 'CEA989DA0F01010101'},
					inisandon = 	{'A2A2C1F50F01010101', 'A6A2C1F50F01010101'},
					inibarslag=		{'ABB6BAF10F01010101', 'D6B2A6E50F01010101', 'A0F4B5FC0F01010101', '89A1DAD60F01010101'},
					iniahgnox = 	{'EAF6B2E30F01010101', 'A993F3EE0F01010101', '95B3A9F90F01010101', 'B1E1F4D70F01010101', 'AA93F3EE0F01010101'},
					iniavoxcia = 	{'8FEAFEF60F01010101', '96B3A9F90F01010101', '89C9A3D70F01010101', '86C9A3D70F01010101', '90EAFEF60F01010101', 'CE86EAE10F01010101'},
					inibruzhail = 	{'E6F6B2E30F01010101', 'C0E7A1D60F01010101', 'D59BF7F30F01010101', 'A7DC98F20F01010101', 'A6DC98F20F01010101', 'FDA2A1F70F0186FFEDFD0FC00278'},
					iniforghelix = 	{'D186EAE10F01010101', 'E3E6E8D30F01010101', '97C0AAE00F01010101', 'AEEEB5E20F01010101', 'D086EAE10F01010101'},
					ininecrothro = 	{'D286EAE10F01010101', 'B2EEB5E20F01010101', 'D386EAE10F01010101', 'C49FD7EF0F01010101', 'ACABDCF30F01ECEDB0FE0F840278', '95C0AAE00F01010101'},
					inikronox =		{'BBE2D3DB0F01010101', 'D786DFD50F01010101', 'FECCE4F20F01010101', 'B3E2D3DB0F01010101'},
					inipsychprim = 	{'DB86DFD50F01010101', 'B7E2D3DB0F01010101', 'DAB5C7E60F01010101', 'F4CCE4F20F01010101', 'D486DFD50F01010101', 'E48EA8DA0F01010101', '84CDE4F20F01010101'},
					iniovercowel = 	{'F7CCE4F20F01010101', 'D8B5C7E60F01010101', 'D88EA8DA0F01010101', 'E88EA8DA0F01010101', 'EDBBE6EF0F01010101'},
					inigenthundscar={'DCB5C7E60F01010101', 'D4B5C7E60F01010101', 'E18EA8DA0F01010101', 'E1B5C7E60F01010101', 'FACCE4F20F01010101', 'C0D6ABFB0F01010101', 'DB8EA8DA0F01010101'},
					inicommthyp = 	{'BDD6ABFB0F01010101', 'D78EA8DA0F01010101', 'E78EA8DA0F01010101', 'DE8EA8DA0F01010101', 'E08EA8DA0F01010101', 'DFB5C7E60F01010101', 'CDEAF5DB0F01010101'},
				}

instance.other = {	iniahzrius =	{'D781B5F70F01010101', '8DDA85BE0201010101', '8CDA85BE0201010101'} }

privateVars.loot.instance = instance