local addonInfo, privateVars = ...

if privateVars.loot == nil then privateVars.loot = {} end

local badges = {}

if ( EnKai.tools.lang.getLanguage() == "German"  ) then

	badges.locations = {	defiant		= { bgzdes = 'Expert: Zeichen des Empyrischen Schlächters', bgzdesr = 'Raid: Zeichen des Empyrischen Schlächters', bgsdee = "Stein der eingefrorenen Eklipse"  },
							guardian	= { bgzdes = 'Expert: Zeichen des Empyrischen Schlächters', bgzdesr = 'Raid: Zeichen des Empyrischen Schlächters', bgsdee = "Stein der eingefrorenen Eklipse"  },
						}	
	badges.source = {	bgzdes		= { bgzdesrogue = privateVars.langTexts.callingRogue, bgzdesmage = privateVars.langTexts.callingMage, bgzdescleric = privateVars.langTexts.callingCleric, bgzdeswarrior = privateVars.langTexts.callingWarrior, bgzdesother = 'Gegenstände für Upgrades' },
						bgzdesr 	= { bgzdesrrogue = privateVars.langTexts.callingRogue, bgzdesrmage = privateVars.langTexts.callingMage, bgzdesrcleric = privateVars.langTexts.callingCleric, bgzdesrwarrior = privateVars.langTexts.callingWarrior, bgzdesrother = 'Gegenstände für Upgrades' },
						bgsdee		= { bgsdeerogue = privateVars.langTexts.callingRogue, bgsdeemage = privateVars.langTexts.callingMage, bgsdeecleric = privateVars.langTexts.callingCleric, bgsdeewarrior = privateVars.langTexts.callingWarrior, bgsdeeother = 'Gegenstände für Upgrades' },
					}	
elseif EnKai.tools.lang.getLanguage() == "French" then					
	badges.locations = {	defiant		= { bgzdes = "Expert: Empyreal Slayer's Mark", bgzdesr = "Raid: Empyreal Slayer's Mark", bgsdee = "Frozen Eclipse Stone"  },
							guardian	= { bgzdes = "Expert: Empyreal Slayer's Mark", bgzdesr = "Raid: Empyreal Slayer's Mark", bgsdee = "Frozen Eclipse Stone"  },
						}	
	badges.source = {	bgzdes		= { bgzdesrogue = privateVars.langTexts.callingRogue, bgzdesmage = privateVars.langTexts.callingMage, bgzdescleric = privateVars.langTexts.callingCleric, bgzdeswarrior = privateVars.langTexts.callingWarrior, bgzdesother = 'Items for upgrades' },
						bgzdesr 	= { bgzdesrrogue = privateVars.langTexts.callingRogue, bgzdesrmage = privateVars.langTexts.callingMage, bgzdesrcleric = privateVars.langTexts.callingCleric, bgzdesrwarrior = privateVars.langTexts.callingWarrior, bgzdesrother = 'Items for upgrades' },
						bgsdee		= { bgsdeerogue = privateVars.langTexts.callingRogue, bgsdeemage = privateVars.langTexts.callingMage, bgsdeecleric = privateVars.langTexts.callingCleric, bgsdeewarrior = privateVars.langTexts.callingWarrior, bgsdeeother = 'Items for upgrades' },
					}
elseif EnKai.tools.lang.getLanguage() == "Russian" then
	badges.locations = {	defiant		= { bgzdes = "Expert: Empyreal Slayer's Mark", bgzdesr = "Raid: Empyreal Slayer's Mark", bgsdee = "Frozen Eclipse Stone"  },
							guardian	= { bgzdes = "Expert: Empyreal Slayer's Mark", bgzdesr = "Raid: Empyreal Slayer's Mark", bgsdee = "Frozen Eclipse Stone"  },
						}	
	badges.source = {	bgzdes		= { bgzdesrogue = privateVars.langTexts.callingRogue, bgzdesmage = privateVars.langTexts.callingMage, bgzdescleric = privateVars.langTexts.callingCleric, bgzdeswarrior = privateVars.langTexts.callingWarrior, bgzdesother = 'Items for upgrades' },
						bgzdesr 	= { bgzdesrrogue = privateVars.langTexts.callingRogue, bgzdesrmage = privateVars.langTexts.callingMage, bgzdesrcleric = privateVars.langTexts.callingCleric, bgzdesrwarrior = privateVars.langTexts.callingWarrior, bgzdesrother = 'Items for upgrades' },
						bgsdee		= { bgsdeerogue = privateVars.langTexts.callingRogue, bgsdeemage = privateVars.langTexts.callingMage, bgsdeecleric = privateVars.langTexts.callingCleric, bgsdeewarrior = privateVars.langTexts.callingWarrior, bgsdeeother = 'Items for upgrades' },
					}
else
	badges.locations = {	defiant		= { bgzdes = "Expert: Empyreal Slayer's Mark", bgzdesr = "Raid: Empyreal Slayer's Mark", bgsdee = "Frozen Eclipse Stone"  },
							guardian	= { bgzdes = "Expert: Empyreal Slayer's Mark", bgzdesr = "Raid: Empyreal Slayer's Mark", bgsdee = "Frozen Eclipse Stone"  },
						}	
	badges.source = {	bgzdes		= { bgzdesrogue = privateVars.langTexts.callingRogue, bgzdesmage = privateVars.langTexts.callingMage, bgzdescleric = privateVars.langTexts.callingCleric, bgzdeswarrior = privateVars.langTexts.callingWarrior, bgzdesother = 'Items for upgrades' },
						bgzdesr 	= { bgzdesrrogue = privateVars.langTexts.callingRogue, bgzdesrmage = privateVars.langTexts.callingMage, bgzdesrcleric = privateVars.langTexts.callingCleric, bgzdesrwarrior = privateVars.langTexts.callingWarrior, bgzdesrother = 'Items for upgrades' },
						bgsdee		= { bgsdeerogue = privateVars.langTexts.callingRogue, bgsdeemage = privateVars.langTexts.callingMage, bgsdeecleric = privateVars.langTexts.callingCleric, bgsdeewarrior = privateVars.langTexts.callingWarrior, bgsdeeother = 'Items for upgrades' },
					}
end

badges.items = {	bgzdesrogue 	= {"CA8D9FEA0401010101","828FA7960501010101","90DCC3C20601010101","A6FCC0EF0101010101","8BC2A4B00701010101","A7D398A00401010101","F3DCEDDA0601010101","BDE6E3B70401010101","D2C086F60401010101","9FE28CFC0701010101","F4E3F1B90101010101","F3D1B4870401010101","C2F780970301010101","95B6F9C30401010101"},
					bgzdeswarrior	= {"FCE6C95D01010101","FAE5CAD60601010101","A1C6D4EA0601010101","F1F6B19D0301010101","A3E48DBA0701010101","92BE81860601010101","EEDBA0AC0101010101","C388E2CD0201010101","CFAEAE8B0401010101","8BA8D16C01010101","EAE38FE50701010101","EEF7B7D60701010101","81C7CCE90201010101","C8BA85B00201010101"},
					bgzdescleric 	= {"9997D6E50F01010101","90E1B8BD0201010101","BF83CBEC0101010101","C3A1E6D30401010101","D3F7D4CB0401010101","B0ADD5C60501010101","EEE3917D01010101","EFD8B6CE0601010101","BE9FBCA90701010101","F0D6A6970701010101","A883F7F10701010101","CFD3F2A70401010101","A5B3BBF00301010101","F28DD5E50501010101"},
					bgzdesmage 		= {"80A89AEA0F01010101","9FBAFBF60F01010101","A1CDEBE00F01010101","EBD383F80F01010101","D5AF8BDB0F01010101","C785FDE30F01010101","8DCFABF90F01010101"},
					bgzdesrrogue 	= {"A0DAE18F0201010101","B6E0CABF0701010101","9AE8FBDB0301010101","EB9192D50501010101","E48F89990301010101","F5DA932B01010101","C9C6F4EE0301010101","AF98E7950201010101","C792819A0201010101","DAA881F90301010101","E8A4BDA70401010101","FAF9C4B20101010101","DC86E8BF0501010101","A4A4D8DA0501010101"},
					bgzdesrwarrior 	= {"9EC4BBC90701010101","94C3BDB60101010101","F3B19ADE0401010101","B6DAE28F0601010101","CEAF870601010101","A29FFFDC0401010101","F6C1869D0701010101","E2DED68F0101010101","DB8EA4F90501010101","FCA1A7AA0601010101","BE93B1FE0401010101","D2C385F40101010101","DDD1AAC70101010101","C6BCB5CD0301010101"},
					bgzdesrcleric 	= {"839AC8B60601010101","FD9AB8D00F01010101","96DEDCD40601010101","929FF5B60301010101","D1C2D4900301010101","E3F787C30601010101","B6CDEB8A0501010101","EB8EABD60601010101","988EA9B50501010101","E382B8F40201010101","9EFAB6880701010101","A9D4E1830301010101","BDAEC1940601010101","82909DC50701010101"},
					bgzdesrmage 	= {"B1D1B4BC0201010101","A4D6EE900301010101","BAA2CFA80101010101","ABC48FEE0701010101","B8D6BF8A0601010101","9DA9FB850701010101","9EFACF960701010101"},
					bgsdeerogue 	= {"97B3C3CE0101010101","E7C896ED0501010101","FC93E04701010101","D3F8938F0301010101","E6A98A0901010101","BB86E7BE0101010101","EE9B8B9D0101010101","D9D8A9A40301010101","9EF5F4900101010101","FE9E97E10201010101","B59C8BF40101010101","C9A8A9D00601010101","F499F5D20301010101","81C29BB80401010101","94BBA9ED0501010101","F2BE80AE0701010101"},
					bgsdeewarrior 	= {"D4B2B9E00F01010101","F8DBBDE90501010101","FBDCC2A30201010101","A79AF6EE0501010101","ABC2AFCE0301010101","87A093CE0501010101","AAEABCE20301010101","E6DEA8F20401010101","D6FF96E90F01010101","EFF6E0F60701010101","9AE2FFD30F01010101","9E80D2F60201010101","C5A6E4E30301010101","AFF788970401010101"},
					bgsdeecleric 	= {"A19A9FD00201010101","D586DCB80601010101","84E096910701010101","F6A394F70701010101","9DD681B50301010101","BDB1FB9A0501010101","D7D0D01C01010101","DCE59AB50201010101","AAF3A2D50601010101","CACECCB00701010101","E8FCC90B01010101","AFD6E0DB0501010101","F9C0DCCA0501010101","D4B4839A0301010101"},
					bgsdeemage 		= {"88B5D0F10301010101","9FABC7890101010101","F983B5CF0201010101","A7E8A2E60101010101","A4CFBBB20301010101","ADDE81DE0701010101","ABB892AC0101010101"}
		}

badges.other = {	bgzdesother		= {"BDE4B9990101010101", "D19CD3F00201010101", "F3D6A5E60201010101"},
					bgzdesrother	= {"E18DCB870201010101", "EDDBE1AD0301010101"},
					bgsdeeother		= {"E18DCB870201010101", "EDDBE1AD0301010101", "BDE4B9990101010101"},
				}

privateVars.loot.badges = badges