local addonInfo, privateVars = ...

if privateVars.loot == nil then privateVars.loot = {} end

local master = {}

if ( EnKai.tools.lang.getLanguage() == "German"  ) then

	master.locations = { mmft = 'Finstere Tiefen', mmcr = 'Hermesstab-Anhöhe'}

	master.source = {	mmft = { mmftab = 'Alchemist Braxtepel', ['mmftav'] = 'Abgesandter Villizar', ['mmftmb'] = 'Michael Bringhurst', ['mmfttt'] = 'Tegenar Tiefzahn', ['mmftgm'] = 'Glubmuk', ['mmftgr'] = 'Gedlo-Rat', ['mmftsc'] = 'Scarn' },
						mmcr = { mmcrzt = 'Zugthak', mmcrro = 'Rodiafel', mmcrcb = 'Hauptmann Schwarzspuck', mmcrcs = 'Aschensturm', mmcrhd = 'Kopfgeldjäger Kulir & Jünger Varash', mmcrkh = 'Kronvasall Hergen', mmcrba = 'Bruchwandler Alraj', mmcrhp = 'Hakenmeister Palos', mmcraz = 'Ascherufer Zael', mmcrkb = 'Kohlbauch', mmcrhs = 'Hermesstab', mmcrrandom = 'Zufall', mmcrharb = 'Bote von Laethys'}
					}
elseif EnKai.tools.lang.getLanguage() == "French" then
	master.locations = { mmft = 'Profondeurs Insondables', mmcr = 'Butte du Caducée' }	
	
	master.source = { 	mmft = { mmftab = 'Braxtepel l\'Alchimiste', ['mmftav'] = 'Emissaire Villizar', ['mmftmb'] = 'Michael Lèvecolline', ['mmfttt'] = 'Tegenar Long-croc', ['mmftgm'] = 'Glubmuk', ['mmftgr'] = 'Le Conclave des Gedlos', ['mmftsc'] = 'Scarn'},
						mmcr = { mmcrzt = 'Zugthak', mmcrro = 'Rodiafel', mmcrcb = 'Capitaine Crachenoir', mmcrcs = 'Orage de cendres', mmcrhd = 'Chasseur de têtes Kulir & Disciple Varash', mmcrkh = 'Haut-baron Hergen', mmcrba = 'Alraj l\'Eclopé', mmcrhp = 'Maître-crochet Palos', mmcraz = 'Zael le Mande-cendres', mmcrkb = 'Cendraille', mmcrhs = 'Caducée', mmcrrandom = 'Random', mmcrharb = 'Présage de Laethys' }
					}
elseif EnKai.tools.lang.getLanguage() == "Russian" then
	master.locations = { mmft = 'Сумрачные Пещеры', mmcr = 'Восход Кадуцея' }	
	
	master.source = { 	mmft = { mmftab = 'Aлхимик Бракстепль', ['mmftav'] = 'Посол Виллизар', ['mmftmb'] = 'Майкл Брингурст', ['mmfttt'] = 'Тегенар Глубоклык', ['mmftgm'] = 'Глубмук', ['mmftgr'] = 'Совет Гедло', ['mmftsc'] = 'Скарн'},
						mmcr = { mmcrzt = 'Загтак', mmcrro = 'Родиафель', mmcrcb = 'Капитан Черный Плевок', mmcrcs = 'Пепельная Шторм', mmcrhd = 'Охотник за головами Кулир и Ученик Варш', mmcrkh = 'Верховный вождь Герген', mmcrba = 'Альрадж Хромой', mmcrhp = 'Повелитель крюков Палос', mmcraz = 'Заклинатель Пепла Заэль', mmcrkb = 'Угольное Брюхо', mmcrhs = 'Кадуцей', mmcrrandom = 'Случайно', mmcrharb = 'Воля Лэтис' }
					}											
else
	master.locations = { mmft = 'Darkening Deeps', mmcr = 'Caduceus Rise' }	
	
	master.source = { 	mmft = { mmftab = 'Alchemist Braxtepel', ['mmftav'] = 'Emissary Villizar', ['mmftmb'] = 'Michael Bringhurst', ['mmfttt'] = 'Tegenar Deepfang', ['mmftgm'] = 'Glubmuk', ['mmftgr'] = 'Gedlo Council', ['mmftsc'] = 'Scarn'},
						mmcr = { mmcrzt = 'Zugthak', mmcrro = 'Rodiafel', mmcrcb = 'Captain Black Spit', mmcrcs = 'Cinderstorm', mmcrhd = 'Headhunter Kulir & Disciple Varash', mmcrkh = 'High Thane Hergen', mmcrba = 'Faultwalker Alraj', mmcrhp = 'Hookmaster Palos', mmcraz = 'Ashcaller Zael', mmcrkb = 'Coalgut', mmcrhs = 'Caduceus', mmcrrandom = 'Random', mmcrharb = 'Harbringer of Laethys' }
					}
end

master.status = { mmcr = false }

master.items = {	mmftab = {'F1D5B4900601010101', 'BDBBA8AA0101010101', 'ADB2C5C50501010101', 'BAE2A7A80601010101'},
					mmftav = {'C2D0929F0301010101', 'BCF9E2B50701010101', 'D3CCDCDC0301010101', 'F9DEC7D40301010101'},
					mmftmb = {'AB84E23101010101', 'B0EEA3840201010101', 'E9ACCE2401010101', 'B78DC0900301010101'},
					mmfttt = {'AEE4AF820201010101', '8AB983F80101010101', 'AEC0FFEB0201010101', 'D0A9865101010101', 'F89ACBFE0401010101', 'C681E2DF0301010101'},
					mmftgm = {'D2B79AA70301010101', 'FECD974201010101', 'ACB9E76101010101', 'AEC0FFEB0201010101'},
					mmftgr = {'BB99AFC10201010101', '98A686D30101010101', 'A081F4E10101010101', '84F6DAB80601010101'},
					mmftsc = {'94DAC6900101010101', 'F583AAC90501010101', 'C5A5EDC20101010101', 'A6B4EDAA0601010101', 'D1A7DC9D0701010101', 'E2D08FA80401010101'},
					mmcrzt = {'F6D2C2B90601010101', 'A2B7D48F0701010101'},
					mmcrro = {'B1EFCFE00101010101', 'E19DF3EE0301010101', 'CE8680B40101010101'},
					mmcrcb = {'D3D6B2FF0301010101', '80D59CD20201010101'},
					mmcrcs = {'80E3F4DB0101010101', 'ECA4A2AD0301010101'},
					mmcrhd = {'8EAFE9AE0301010101', 'CCD9E22801010101', 'BAD3CDE30701010101', 'A4E4FB890301010101'},
					mmcrkh = {'F5C9B3860301010101', 'B1C3F5F60601010101', 'AFE9DDD00401010101', 'FAFD93DA0601010101', 'EFB8F2A40401010101'},
					mmcrba = {'DA99B1DA0301010101', 'F4EFEFC00301010101', '8BA0B7A60201010101'},
					mmcrhp = {'C0C0ECBA0701010101', 'FDC6F8A80401010101', 'CD9CCA8A0701010101', 'BDFAED860701010101', 'AFCCD8890201010101'},
					mmcraz = {'A6F5AB6201010101', '8CBCE9AF0301010101', 'F4F3DDA30501010101', '87B4830901010101', 'FEB8A4900201010101'},
					mmcrkb = {'A8A1B7DD0101010101', 'E6DE90950601010101', 'FFA78FFA0501010101'},
					mmcrhs = {'BF86962101010101'},
					mmcrrandom = {'99BA83DA0301010101'},
		}

master.other = {	mmcrharb = {'EA8CBC2C01010101'}
				}

privateVars.loot.master = master