local addonInfo, privateVars = ...

if privateVars.loot == nil then privateVars.loot = {} end

local planes = {}

if ( EnKai.tools.lang.getLanguage() == "German"  ) then

	planes.locations = {	defiant 	= { Hidrargo = 'Bela Hidrargo - Händlerin für Globale Aus.' },
							guardian	= { Hidrargo = 'Bela Hidrargo - Händlerin für Globale Aus.' }
						}

	planes.source = {	Hidrargo 	= { Hidrargorogue = privateVars.langTexts.callingRogue, Hidrargomage = privateVars.langTexts.callingMage, Hidrargocleric = privateVars.langTexts.callingCleric, Hidrargowarrior = privateVars.langTexts.callingWarrior, hidrargoother = 'Gegenstände für Upgrades' },
					}
elseif EnKai.tools.lang.getLanguage() == "French" then
	planes.locations = {	defiant 	= { Hidrargo = 'Bela Hidrargo - World Gear Merchant' },
							guardian	= { Hidrargo = 'Bela Hidrargo - World Gear Merchant' }
						}
	
	planes.source = {	Hidrargo 	= { Hidrargorogue = privateVars.langTexts.callingRogue, Hidrargomage = privateVars.langTexts.callingMage, Hidrargocleric = privateVars.langTexts.callingCleric, Hidrargowarrior = privateVars.langTexts.callingWarrior, hidrargoother = 'Items for upgrades'},
					}
elseif EnKai.tools.lang.getLanguage() == "Russian" then		
	planes.locations = {	defiant 	= { Hidrargo = 'Bela Hidrargo - World Gear Merchant' },
							guardian	= { Hidrargo = 'Bela Hidrargo - World Gear Merchant' }
						}
	
	planes.source = {	Hidrargo 	= { Hidrargorogue = privateVars.langTexts.callingRogue, Hidrargomage = privateVars.langTexts.callingMage, Hidrargocleric = privateVars.langTexts.callingCleric, Hidrargowarrior = privateVars.langTexts.callingWarrior, hidrargoother = 'Items for upgrades'},
					}
else
	planes.locations = {	defiant 	= { Hidrargo = 'Bela Hidrargo - World Gear Merchant' },
							guardian	= { Hidrargo = 'Bela Hidrargo - World Gear Merchant' }
						}
	
	planes.source = {	Hidrargo 	= { Hidrargorogue = privateVars.langTexts.callingRogue, Hidrargomage = privateVars.langTexts.callingMage, Hidrargocleric = privateVars.langTexts.callingCleric, Hidrargowarrior = privateVars.langTexts.callingWarrior, hidrargoother = 'Items for upgrades'},
					}
end

planes.items = {	Hidrargomage 	= {'B594C8DF0F01010101', '8EA3FCDE0F01010101', 'ABF1AFD40F01010101', 'F58D98EA0F01010101', 'B6DDADEE0F01010101', 'D1ABD8F00F01010101', 'E1D69E900501010101', 'E2F6AED30F01010101', 'A6DDEBFF0F01010101', '91FCF6D80F01010101', 'E4F2AFE70F01010101', '93C5E0F80F01010101', 'E2D9B3FC0F01010101'},
					Hidrargorogue 	= {'98B1BDEA0F01010101', 'FDC2B3DE0F01010101', 'DC8FE1D10F01010101', 'B590FAE50F01010101', 'EC98FFD70F01010101', 'F1AEB5D40F01010101', '839CC8D60F01010101', '8DBAE1E20F01010101', 'B3B3C4EC0F01010101', 'C6DBF3E90F01010101', 'BA88D1FF0F01010101', 'DBF8E2EC0F01010101', '9E8FFDFA0F01010101', '81E5EBF40F01010101', 'A4DFD3DD0F01010101', 'B496E9E20F01010101', 'A5BBE3F60F01010101', 'E4C785E70F01010101', 'F2CB9CF70F01010101', 'F4AABDE10F01010101', 'F2FEC0D30F01010101', '80EEA5FF0F01010101'},
					Hidrargocleric 	= {'81B3F6E00F01010101', 'FD8A87EB0F01010101', 'D0A0F9EB0F01010101', 'DCECD7DB0F01010101', 'C4C9F3F70F01010101', 'E3C8A3D40F01010101', 'FAEEB1E90F01010101', 'CFF0F5D80F01010101', 'E598A1E70F01010101', 'C4D2DD3401010101', '8D97E9E50F01010101', 'B5E6C1D60F01010101', '8BBF9DDC0F01010101', 'C7FFF3FC0F01010101', '8BAF89F00F01010101', '84B289F40F01010101', 'C196EBDF0F01010101', 'C3A1E4F30F01010101', 'C5FCAFD10F01010101', 'EBC281DE0F01010101', '9DCB99FB0F01010101', 'D9A9D2F50F01010101', 'E7A580E80F01010101', 'D3BCE6E60F01010101', 'A1D6CDEC0F01010101'},
					Hidrargowarrior	= {'8ADDF0F00F01010101', 'D6F6CFE90F01010101', 'E9FAFCD00F01010101', 'DBAA93F40F01010101', 'B2BBA8EC0F01010101', 'B8B28FFA0F01010101', '8DAB95F70F01010101', 'F9DB94D30F01010101', 'EABFF3D30F01010101', 'A1818FF10F01010101', '0F2A19DDB0F01010101', '9C9A8EDF0F01010101', 'D0B4F2FA0F01010101', 'C1FAC9EA0F01010101', 'DDA3F6E40F01010101', 'B0C2CDF20F01010101', 'E1CDA0FA0F01010101', 'B7C08A9F0201010101', '86E8C6E60F01010101', '9FD0EDD30F01010101', 'FED9F8FB0F01010101', 'A6CAB7F60F01010101', 'EAB2ABF10F01010101', 'FDFFF2E80F01010101'},					
		}

planes.other = {	hidrargoother = {'C6EFDFD50F01010101', '8A86A9E90F01010101', 'A6FE80F30F01010101', '8CD58CFE0F01010101', 'DE9F85DA0F01010101', 'CDABCBFD0F01010101'}
				}

privateVars.loot.planes = planes