local addonInfo, privateVars = ...

if privateVars.loot == nil then privateVars.loot = {} end

local raid = {}

if ( EnKai.tools.lang.getLanguage() == "German"  ) then

	raid.locations = { endless = 'Ewige Sonnenfinsternis', frozentemp = 'Froststurm', totdq = 'Triumph der Drachenkönigin', grimawak = 'Böses Erwachen', infigate = "Tor der Unendlichkeit", plbrbast = "Ebenenbrecher-Bastion", idhalls = "Furchtlos: Überflutete Hallen"}

	raid.source = {	endless = 		{progsaetos = 'Erzeuger Saetos', kainreap = 'Kain der Schnitter', matrpest = 'Matriarchin der Pestilenz', drealordgo = 'Schreckensfürst Goloch', regulos = 'Regulos'},
					frozentemp = 	{gelidra = 'Gelidra', artizav = 'Artifex Zaviel', koltoin = 'Kolmasveli and Toinenveli', crucia = 'Crucia'},
					totdq = 		{granfalczol = 'Großfalkner Zoles', cyril = 'Cyril', jultharin = 'Jultharin', generTyphi = 'Generalin Typhiria'},
					grimawak = 		{magmalokal = 'Magmafürst Kaliban', kyzan = 'Kyzan', salvarola = 'Salvarola', ultane = 'Ultane'},
					infigate =		{breakerx1 = 'Brecher X-1', modandvik = 'Mordan und Viktus', volan = 'Volan'},
					plbrbast =		{eggtender = 'Eierhüter', wardthax = 'Bewahrer Thrax', proteus = 'Proteus', inyrkta = "Inyr’kta", planeabo = 'Ebenenbrecher Abominus'},
					idhalls =		{acjorb = 'Überfallkommandant Jorb', jolrage='Joloral Wutflut', isskal = 'Isskal', hphydriss = 'Hohepriesterin Hydriss', idhtrash='Zufallsbeute'}
					}
elseif EnKai.tools.lang.getLanguage() == "French" then
	raid.locations = { endless = 'Endless Eclipse', frozentemp = 'Frozen Tempest', totdq = 'Triumph of the Dragon Queen', grimawak = 'Grim Awakening', infigate = "Infinity Gate", plbrbast = "Planebreaker Bastion", idhalls = "Intrepid: Drowned Halls"}

	raid.source = {	endless = 		{progsaetos = 'Progenitor Saetos', kainreap = 'Kain the Reaper', matrpest = 'Matriarch of Pestilence', drealordgo = 'Dread Lord Goloch', regulos = 'Regulos'},
					frozentemp = 	{gelidra = 'Gelidra', artizav = 'Artifex Zaviel', koltoin = 'Kolmasveli and Toinenveli', crucia = 'Crucia'},
					totdq = 		{granfalczol = 'Grand Falconer Zoles', cyril = 'Cyril', jultharin = 'Jultharin', generTyphi = 'General Typhiria'},
					grimawak = 		{magmalokal = 'Magma Lord Kaliban', kyzan = 'Kyzan', salvarola = 'Salvarola', ultane = 'Ultane'},
					infigate =		{breakerx1 = 'Breaker X-1', modandvik = 'Mordan and Viktus', volan = 'Volan'},
					plbrbast =		{eggtender = 'Eggtenders', wardthax = 'Warden Thrax', proteus = 'Proteus', inyrkta = "Inyr’kta", planeabo = 'Planebreaker Abominus'},
					idhalls =		{acjorb = 'Assault Commander Jorb', jolrage='Joloral Ragetide', isskal = 'Isskal', hphydriss = 'High Priestess Hydriss', idhtrash='Random drop'}
				}
elseif EnKai.tools.lang.getLanguage() == "Russian" then							
	raid.locations = { endless = 'Endless Eclipse', frozentemp = 'Frozen Tempest', totdq = 'Triumph of the Dragon Queen', grimawak = 'Grim Awakening', infigate = "Infinity Gate", plbrbast = "Planebreaker Bastion", idhalls = "Intrepid: Drowned Halls"}

	raid.source = {	endless = 		{progsaetos = 'Progenitor Saetos', kainreap = 'Kain the Reaper', matrpest = 'Matriarch of Pestilence', drealordgo = 'Dread Lord Goloch', regulos = 'Regulos'},
					frozentemp = 	{gelidra = 'Gelidra', artizav = 'Artifex Zaviel', koltoin = 'Kolmasveli and Toinenveli', crucia = 'Crucia'},
					totdq = 		{granfalczol = 'Grand Falconer Zoles', cyril = 'Cyril', jultharin = 'Jultharin', generTyphi = 'General Typhiria'},
					grimawak = 		{magmalokal = 'Magma Lord Kaliban', kyzan = 'Kyzan', salvarola = 'Salvarola', ultane = 'Ultane'},
					infigate =		{breakerx1 = 'Breaker X-1', modandvik = 'Mordan and Viktus', volan = 'Volan'},
					plbrbast =		{eggtender = 'Eggtenders', wardthax = 'Warden Thrax', proteus = 'Proteus', inyrkta = "Inyr’kta", planeabo = 'Planebreaker Abominus'},
					idhalls =		{acjorb = 'Assault Commander Jorb', jolrage='Joloral Ragetide', isskal = 'Isskal', hphydriss = 'High Priestess Hydriss', idhtrash='Random drop'}
				}
else
	raid.locations = { endless = 'Endless Eclipse', frozentemp = 'Frozen Tempest', totdq = 'Triumph of the Dragon Queen', grimawak = 'Grim Awakening', infigate = "Infinity Gate", plbrbast = "Planebreaker Bastion", idhalls = "Intrepid: Drowned Halls"}

	raid.source = {	endless = 		{progsaetos = 'Progenitor Saetos', kainreap = 'Kain the Reaper', matrpest = 'Matriarch of Pestilence', drealordgo = 'Dread Lord Goloch', regulos = 'Regulos'},
					frozentemp = 	{gelidra = 'Gelidra', artizav = 'Artifex Zaviel', koltoin = 'Kolmasveli and Toinenveli', crucia = 'Crucia'},
					totdq = 		{granfalczol = 'Grand Falconer Zoles', cyril = 'Cyril', jultharin = 'Jultharin', generTyphi = 'General Typhiria'},
					grimawak = 		{magmalokal = 'Magma Lord Kaliban', kyzan = 'Kyzan', salvarola = 'Salvarola', ultane = 'Ultane'},
					infigate =		{breakerx1 = 'Breaker X-1', modandvik = 'Mordan and Viktus', volan = 'Volan'},
					plbrbast =		{eggtender = 'Eggtenders', wardthax = 'Warden Thrax', proteus = 'Proteus', inyrkta = "Inyr’kta", planeabo = 'Planebreaker Abominus'},
					idhalls =		{acjorb = 'Assault Commander Jorb', jolrage='Joloral Ragetide', isskal = 'Isskal', hphydriss = 'High Priestess Hydriss', idhtrash='Random drop'}
				}
end

raid.status = { infigate = false, plbrbast = false, idhalls = false }

raid.items = {	progsaetos		= {'8BDBBBFA0F01010101', 'CB84E0E50F01010101', 'CBAB8DF90F01010101', 'A1A6B1F60F01010101', '829FDDFF0F01010101', 'A29B82E80F01010101', '9AECF2DC0F01010101', 'E5F9DEF50F01010101', 'B7C1B1D30F01010101', '89C2E2D40F01010101', 'DEE986EC0F01010101', '9BE28EF40F01010101', 'DFE4FAD00F01010101', '99BCB5DD0F01010101'},
				kainreap		= {'BABEF6F50F01010101', 'CBC8FEE80F01010101', '9EC495D20F01010101', 'F3DAC3F60F01010101', '969BCFD50F01010101', 'F19988FF0F01010101', 'EABCBBEF0F01010101', 'D295CAD70F01010101', 'B7C5C5D20F01010101', '819FCDFD0F01010101', '9AA992E70F01010101', 'A388A1E40F01010101', '838BDFEA0F01010101', 'D4E88DD80F01010101', 'A0F1EFF80F01010101', 'BAC2A8F10F01010101', 'E7F3CBF00F01010101', 'FF9D87E20F01010101', 'B38599E00F01010101', '96C1A6FB0F01010101', '9DB1F5DD0F01010101'},
				matrpest		= {'C587C0FD0F01010101', 'C3B1E3D50F01010101', 'DE95B2E60F01010101', 'DCD2E7D10F01010101', '8BB195E30F01010101', 'FCBCF7F20F01010101', 'A7E6FDD50F01010101', 'ADFAD5DE0F01010101', '8DADA2EC0F01010101', 'D2EAF3EC0F01010101', 'D5E1ACDB0F01010101', 'DFB4BAED0F01010101', 'C9D1D9D00F01010101', 'C4CBCCE30F01010101', 'F78EADE10F01010101', '8C9292D90F01010101', 'C597F3D40F01010101', 'D8FDD9D40F01010101', 'E4A8A5E90F01010101', 'CECDF7D10F01010101', 'F2A0C2EC0F01010101'},
				drealordgo		= {'CA85D4D80F01010101', '9D84C5EE0F01010101', 'DFADE3DF0F01010101', 'FCDDAEF40F01010101', 'B7C08EE40F01010101', 'EC8B82D10F01010101', 'C29BB4EB0F01010101', 'E88B80DB0F01010101', 'C4F0BCF30F01010101', 'D5B7BBD90F01010101', 'C0FEC5E20F01010101', 'BAE898E40F01010101', 'D8B190F70F01010101', 'FADDACF80F01010101', 'E0CDE9E10F01010101', '989CEBD00F01010101', '9DF3DFF60F01010101', 'FEB1BAF30F01010101', '83F2BAE00F01010101', 'DAFE9DFA0F01010101', '8F81FED40F01010101', 'E597F8D50F01010101', 'C2D5E8FB0F01010101', 'E4EDACE70F01010101'},
				regulos			= {'F5E0CBB50401010101', 'B985F5DD0101010101', 'FFE391E20701010101', '8ACCCFCE0601010101', 'DEA990B50401010101', 'C1FB91BF0501010101', '8999E1D80F01010101', 'FFA5DCD70701010101', 'D9DBC2EF0F01010101', 'C3BDA8A40301010101', '86BEAAD70201010101', 'F39CEDD10F01010101', 'DFCD9BE70F01010101', '8FF8A6BF0501010101', '86C58AEB0F01010101', 'B2F3C3F60101010101', 'E5A7F7F70F01010101', 'B0ECBEFC0F01010101', 'B0ECBEFC0F01010101', 'D783997C01010101', '9D9FFAE40F01010101', 'EF98BBE60601010101', '82C7F8CE0201010101'},
				gelidra			= {'D899E0DC0F01010101', 'E5E3CAF20F01010101', 'C7CFCEE00F01010101', 'C0AD98F50F01010101', '90E8F4E10F01010101', 'C5AE91DB0F01010101', 'A3F797EF0F01010101', 'B9DBADE70F01010101', 'D5B1EFE90F01010101', 'A3D297E40F01010101', 'ACCBC5DA0F01010101', '94F6CCDA0F01010101', 'C98793E40F01010101', 'EDD7C6E60F01010101', 'CCA1ABDE0F01010101', 'B8B2BDD10F01010101', 'CAEED1DF0F01010101', 'D4B1DCDE0F01010101', '83DBFADC0F01010101', '8380AFE40F01010101', 'F8E4E7F70F01010101'},
				artizav 		= {'D9B8B5D00F01010101', 'E28EC1E70F01010101', 'D0C9F5E20F01010101', 'D4E9B4EF0F01010101', 'D2AFFBD10F01010101', 'CEC6F0FF0F01010101', 'C8C4A8FC0F01010101', 'B6F9FBFD0F01010101', 'C3D3C5ED0F01010101', 'A0E49EE80F01010101', '9CE4AAF00F01010101', '93AF8AD90F01010101', 'C5D28FDA0F01010101', '87A2B1E60F01010101', '98FCBBD40F01010101', '90D0EEE40F01010101', '9BE4FAE30F01010101', '83A6B3D40F01010101', 'FEB4EDD10F01010101', 'F8A6CEF90F01010101', 'A0A1F7F00F01010101', 'BCD6A7ED0F01010101', 'DBD69FEE0F01010101', 'A082D97F01010101', 'E485CBEC0F01010101', '8DED89D20F01010101', 'CFB182F70F01010101', 'DCE6D0F60F01010101', 'C6DDDAEA0F01010101'},
				koltoin 		= {'F9B7A7DB0F01010101', '8FD588D60F01010101', 'E1DFE3DE0F01010101', '9BBDEBDF0F01010101', 'C1CC97F60F01010101', 'C4E995FF0F01010101', '88B9B8F50F01010101', 'D699A8F30F01010101', '9AC3F6D10F01010101', '95D68CE50F01010101', '8CD7E6DA0F01010101', 'A6DF8ADC0F01010101', 'B5D189E70F01010101', 'D696A3E80F01010101', 'D5D685FB0F01010101', 'ACE8F3E90F01010101', 'A5CBECD90F01010101', '80F7D2DD0F01010101', 'A5B9EFE80F01010101', 'E693AEFB0F01010101', '9AC194E00F01010101', 'BBACBFE20F01010101', 'D2BDF8D90F01010101', 'DCF39FD70F01010101', 'E2A1AFE80F01010101', 'A5B1D9E90F01010101', 'FED8F6D90F01010101', '85FAC1D00F01010101', 'C9DCD3E60F01010101', '8BF387E60601010101', 'E6EAA3EB0F01010101'},
				crucia 			= {'99D0A8850401010101', '8585FFDA0401010101', 'BDB0B8DC0F01010101', '8DAB93D30F01010101', '9EBCBCEB0F01010101', '91BEC7D00F01010101', '978CBCBC0601010101', 'A5EC85E80701010101', 'AFCD91F50101010101', 'D495B0EA0201010101', '84BEC4800201010101', 'BCE4A2BB0201010101', 'B8EAFBC30701010101', 'CAC0A4E50F01010101', '8FCDB54E01010101', 'EF81E5830501010101', 'FAF389AE0301010101', '95AF99C40701010101', 'B798B99A0501010101', 'F58FC7B80101010101', 'ECF8F5D00401010101', '9E87E1F80501010101', '9E87E1F80501010101', '9CB7B54301010101', 'CEC0A9F50F01010101'},
				granfalczol 	= {'DE99A5D90F01010101', 'EB96CAF50F01010101', 'A0ABA3EF0F01010101', 'F6CDDCE30F01010101', 'ED9EBAE80F01010101', 'A385BDE00F01010101', '88FDB2FC0F01010101', 'E4C1C0E50F01010101', 'F4E3B3E20F01010101', 'B2FBDCD10F01010101'},
				cyril 			= {'9CB9A4DE0F01010101', 'AED989E90F01010101', 'A0ACF2F80F01010101', 'BCD496FD0F01010101', '92B68CD50F01010101', 'DD8EB6DC0F01010101', '9C96F6DC0F01010101', 'F1F3CBEF0F01010101', '91D1FEF20F01010101', 'AEDBB1E30F01010101'},
				jultharin 		= {'91C8D7DB0F01010101', '90DCFFEB0F01010101', 'D2D3FBE80F01010101', '8DD9D3DA0F01010101', 'E2A38AF70F01010101', '87BDCEFA0F01010101', 'B9E4D4ED0F01010101', 'E9F5EAFB0F01010101', 'C7B8DADB0F01010101', 'A5A6AAF50F01010101'},
				generTyphi 		= {'95B482E00F01010101', 'B296F7E80F01010101', 'E78AD1DE0F01010101', '92C6DBDF0F01010101', 'E0B8EAEA0F01010101', '97DEEDF40F01010101', 'EAADD7F00F01010101', '88DBDAE70F01010101', 'E3BDEFD10F01010101', 'C9AFFCEB0F01010101', 'A29CF6D80F01010101', '8FA8AFE50F01010101', '9D83FAD80F01010101', 'C3E1AEEE0F01010101', 'D1C383E20F01010101' },
				magmalokal 		= {'D4F29DA30201010101', 'ACACD9D10701010101', 'F0DCBC850701010101', 'C9C5FFAE0301010101', 'B49AD9CA0601010101', 'C4DFEED60401010101', 'FB87DCE30501010101', 'F6B8C7E40201010101', 'F3E7E8AD0101010101', 'F9B6E53401010101', 'E5C682FC0601010101', 'F1A9F4F20101010101', 'AF91BD3001010101', 'B4BFFBEE0501010101', 'A691F2C50301010101', '9297E79F0301010101', 'BBB3932901010101', 'E4C6F7A50401010101', 'A88FC0DC0501010101', 'E6E4D1A90501010101', 'DEB8F6D80301010101', 'B2DFF21601010101', '819ACE7901010101', 'F59FEAF40101010101', 'FEA6CD850601010101', 'DCB8BFDB0301010101', '99D5B2A60601010101', 'A2F4D3EE0501010101', 'B3AFCBCA0201010101', 'DAE9B2B50101010101', '8CFE9CFF0F01010101', 'D6A2CFE20F01010101', 'F08C9B9D0501010101'},
				kyzan 			= {'FEE8D0A10101010101', 'FEE8D0A10101010101', 'AAE7EDC60301010101', '9BEB86D30301010101', '8FA39F830101010101', 'C187DEE10601010101', 'D5A5C2920601010101', 'DBAADC4401010101', 'FC9099DB0201010101', '95E7D4FF0101010101', '8BE2B6F10201010101', 'F8D78FD00201010101', '9DD4DECD0101010101', 'E5D8DFE20301010101', 'DED0F0DB0701010101', 'DDDAA08E0301010101', 'D8F3814101010101', 'B8B0A79E0201010101', 'DAF3AF8E0101010101', 'FEFFEBE20201010101', 'D4E181A10501010101', 'D5ABA5E40301010101', '87B1DF3B01010101', '8CE8F38A0401010101', '9BC4FF940301010101', 'D1DC91D80401010101', '89E3D7DA0301010101', 'ABA5FEA60401010101', 'F3ABD7900401010101', 'EADDF2DB0601010101'},
				salvarola 		= {'989DF89F0601010101', 'EA8897DE0F01010101', '8DEDFFF40501010101', 'A5EC98B70701010101', 'E8C1BAAC0701010101', '91D994ED0201010101', 'F8C7D8CD0201010101', 'CFEFE4EE0F01010101', '80988B950701010101', 'A2AADD3001010101', 'B5F5CBCD0401010101', 'BEE886840201010101', 'EEBCA6820601010101', 'DED5EC9D0401010101'},
				ultane 			= {'D1B4986B01010101', '8090E1900401010101', '8791B29A0201010101', '9DCA97B50101010101', '9EBCFECC0701010101', 'F4B8C0BA0601010101', 'F885954D01010101', 'DC9880E20301010101', 'B1C3D15301010101', '81D0B5910401010101', 'D7E196F40401010101', 'D18EA6F40701010101', 'A1FEEEE00501010101', 'E9E39F4B01010101', 'B5B1DF2601010101', '8DE5D02301010101', 'AA878DA40401010101', '97D7FC900301010101', '96D1C4810301010101', '82AAC9B00401010101', '9CA89AB30301010101', 'B7B3E7B50101010101', 'DF9BB4A20501010101', '9EFB870C01010101', '80EDEEA90601010101', 'E4B7F9FF0201010101', 'D4F1BCB20401010101', 'E198EFE20701010101', 'E7A0E2A00101010101', 'E689F70401010101', 'B884E0FF0501010101', 'F2BBCEA40201010101', 'BFC7B3D00201010101', 'D4B29AA70701010101', 'E6A2FE3101010101', 'A789B9840101010101', '8AB8C1DC0501010101', '9AE9D0DD0301010101', '85B6E0960101010101', '8CB0BC8C0201010101', 'F7B79AD30501010101', 'C6A7E4EE0401010101', '988F9AC90201010101', 'FE84D18B0201010101', 'F5E4E4A30601010101', '91C7BE3C01010101', 'FCD5F1C20101010101', 'DCE5849A0201010101', '9BBB8A850601010101', '898B96ED0101010101', 'B6AFE98E0401010101', 'CCE28BBA0101010101', '89E599AB0501010101', 'FCFDA7DF0501010101', 'D485947F01010101', 'FDF783B30301010101', '9AA8FD3601010101', '96C8EFA90601010101', 'C88AF5C00601010101', '8EB9EDAB0401010101', 'D1FBCFAA0601010101', 'FDFFFBF20601010101', 'ADDAAACE0501010101'},
				breakerx1		= {'FCABEDA40101010101', '97C8B7A20301010101', '97F181CE0401010101', 'B0B1C2DF0501010101', 'A38FCBC50701010101', 'C2A4E3DB0401010101', 'E1BCF3B80401010101', 'AAB4F4F40501010101', 'FBD588D10201010101', '9FD0D6C30101010101', 'A299EFE30501010101', 'B7D283D50501010101', 'BCCAB1AE0701010101', 'C18188FD0701010101', '9DC4909F0101010101', 'B1CB8E970401010101', '8A8BB2BB0101010101', 'F8DEAFAC0501010101', 'A8E8803701010101', 'CA94D7DF0401010101', 'DCC99C980601010101'},
				modandvik		= {'8DB7A5D90501010101', 'DDECBCCA0601010101', 'B2F59AE20601010101', 'F989E9930301010101', 'F1ACD6960301010101', 'BDBBFED90701010101', 'B7F2BCDD0201010101', 'A6A5F5E80501010101', 'E9C9FD8D0101010101', 'ADE9B7F40501010101', '88A9B6BA0401010101', 'FA9F84AD0601010101', '8AD6BFE10701010101', '8BE9FE4A01010101', '9FA6CE910601010101', 'E1DDDEFE0F01010101', 'AAC88E7501010101'},
				volan			= {'F6CE9FF90701010101', 'FF8185930101010101', 'E3FC9A930601010101', '8BC5ECE30601010101', '89CAC5A30201010101', 'D68497E70301010101', 'BFA899D70F01010101', 'B3EFBDFF0101010101', 'C5F2ADE90301010101', 'AAB8E4FE0301010101', '91E9EFFD0F01010101', 'FDD5B9D90401010101', 'DCF8D12401010101', 'ACC6B6C60301010101', 'B8C1CEFC0F01010101', 'A09D88C80301010101', '92CCD3970601010101', 'A0E9F1B10501010101', 'D5CD86EA0301010101', 'F08A90AC0301010101', 'F5FF8D830501010101', 'CF959FE90301010101', 'EE88D0840301010101'},
				eggtender		= {'8BD7B7CE0101010101', 'A3D1EDED0501010101', 'BA9FEB3E01010101', 'AEB9F08A0201010101', '80C0D0F40401010101', '95C49CB90101010101', 'D2B7BAB10401010101', 'C9F4B0D20201010101', 'C8F4E1FD0101010101', 'F3B7AEBA0301010101', 'B6B9F7E80501010101', 'A4C2E7840401010101', '918D94DE0301010101', '93A7B1870201010101', 'D3EB9D8A0301010101', 'AE80A0E50501010101', 'BA9D84CB0401010101', 'D0E0F4B80301010101', 'BB91A7B90601010101', '83C3CB820501010101', '97F0DE940201010101'},
				wardthax		= {'DA89FD8F0301010101', 'E7BCAE1801010101', '858BA1D80301010101', 'B5BEF8E50F01010101', 'ECEC889A0501010101', '89A8E3FA0101010101', 'AAA3F32C01010101', 'CA9782DF0101010101', 'FAB49EEC0101010101', 'EDCFF5E60101010101', '8C96C6900201010101', '81AEB66201010101', 'C9B3EDF40201010101', 'B8ACDEBD0201010101', '8384F1ED0F01010101', 'E3DCA59D0501010101', 'F9B1977F01010101', 'F2C7E3800501010101', 'A684C6B90401010101', '8CFCF2A90301010101', 'FDB7AEB80301010101', 'BFE1CA7401010101', '8BD9F76501010101', '9893FEC10201010101', '88FE80A80501010101', 'CFB6914A01010101', 'E9AC80FC0F01010101', '9AC9ADC90101010101', '938EB8F60301010101'},
				proteus			= {'EFC49E2F01010101', '95ED81FB0701010101', '8390F6D70101010101', '858499BE0101010101', '97A2EFC40401010101', 'C8E8E32101010101', 'D4ACDAD90201010101', 'B9E1E94901010101', 'B3F2F7F70701010101', 'D7DAAEF50201010101', 'E380AB9A0301010101', 'ECE1EBC60601010101', '8087DFFE0301010101', 'CBA1ED0C01010101', 'D9AFD8C20101010101', 'CDEBE5A20101010101', 'E2A9B7B80201010101', 'E883B4840201010101', 'B39B9BEC0201010101', 'EBA68B890701010101', 'A1D692A10601010101'},
				inyrkta			= {'BCFC836901010101', '938FC5B10601010101', 'C3C8B5870501010101', 'A4FDFAD90701010101', '89CF80CC0201010101', 'CBE0A8E10F01010101', '80FBC9940501010101', 'C292C4A90201010101', '8FE6D8CF0701010101', '83BE8BE70401010101', '94AEEDE70101010101'},
				planeabo		= {'F79EF9CA0301010101', 'D9ACD9EE0301010101', '94AEEDE70101010101', '9C8584D90501010101', 'EDFAD9AB0401010101', 'D887951E01010101', 'C4C398FF0301010101', 'DEFCA0B10701010101', 'D2E09FD90201010101', 'C5A3FFBB0301010101'},
				acjorb			= {'BB96EC6901010101', '95E6D2D40501010101', 'FFECA1AE0601010101', 'E9A5A1FB0F01010101', 'AB9CAAF50701010101', 'AEF787EA0301010101', '8397AC940701010101', 'A3B9E6950401010101', '8ED0A27101010101', 'CAAABCD90501010101'},
				jolrage			= {'9CB8BB4F01010101', 'ECF69DE50201010101', 'D099AEAE0701010101', '848AFEBC0201010101', 'FD97DEF60401010101', 'BBB9EBD10201010101', 'AF92BDAB0401010101', 'A492CA1901010101', 'F8E9E9E50701010101', '99A9A49F0401010101'},
				isskal			= {'EDEBA4CF0401010101', '9D8C86C20501010101', 'B8A2ADCD0201010101', '87E5B1CD0101010101', 'C3C8A7F40201010101', '87AA95DE0401010101', '86EACA0601010101', '9CD9BA930201010101', 'B0C8DD800201010101', 'B3E5EE970601010101'},
				hphydriss		= {'95FBA3FF0701010101', 'D4FAA9F90601010101', 'AD82ACF90101010101', 'B587907E01010101', '9AAD89D60401010101', 'B4DD9CE00301010101', '8FC9F02501010101', 'F6BC99DD0301010101', 'C0E8EABA0201010101', 'D8E1E3DB0F01010101', '86C7E2C60601010101', '93F3EF5B01010101', 'B6B9A5A80601010101', 'DFEFB59B0601010101', '8786B29A0201010101', 'FAE68FD20601010101'},
				idhtrash		= {'8ED0A27101010101', '87AA95DE0401010101', 'F2DCC82601010101'}
			}

raid.other = {	ultane			= {'FDB3E07001010101'},
				planeabo		= {'C4C398FF0301010101'}
				
			}

privateVars.loot.raid = raid